/*
    MakeMKV GUI - Graphics user interface application for MakeMKV

    Copyright (C) 2007-2019 GuinpinSoft inc <makemkvgui@makemkv.com>

    You may use this file in accordance with the end user license
    agreement provided with the Software. For licensing terms and
    conditions see License.txt

    This Software is distributed on an "AS IS" basis, WITHOUT WARRANTY
    OF ANY KIND, either express or implied. See the License.txt for
    the specific language governing rights and limitations.

*/

static const unsigned short en_po_str[22021]={
'e','n','g',':','E','n','g','l','i','s','h',0,
'D','B','G',' ','A','S','S','E','R','T',':',' ','%','1',' ','a','t',' ','%','2',':','%','3',0,
'L','I','B','M','K','V','_','T','R','A','C','E',':',' ','%','1',0,
'D','E','B','U','G',':',' ','C','o','d','e',' ','%','1',' ','a','t',' ','%','2',':','%','3',0,
'D','e','b','u','g',' ','l','o','g','g','i','n','g',' ','e','n','a','b','l','e','d',',',' ','l','o','g',' ','w','i','l','l',' ','b','e',' ','s','a','v','e','d',' ','a','s',' ','%','1',0,
'%','1',' ','s','t','a','r','t','e','d',0,
0,
'M','a','k','e','M','K','V',' ','a','p','p','l','i','c','a','t','i','o','n',' ','d','i','r','e','c','t','o','r','y',' ',0x27,'%','1',0x27,' ','i','s',' ','i','n','v','a','l','i','d',',',' ','t','h','e',' ','p','r','o','g','r','a','m',' ','w','i','l','l',' ','l','i','k','e','l','y',' ','b','e','h','a','v','e',' ','i','n','c','o','r','r','e','c','t','l','y',0,
'F','a','i','l','e','d',' ','t','o',' ','l','o','a','d',' ','c','o','n','v','e','r','s','i','o','n',' ','p','r','o','f','i','l','e',' ','f','r','o','m',' ','f','i','l','e',' ',0x27,'%','1',0x27,0,
'P','r','o','f','i','l','e',' ','p','a','r','s','i','n','g',' ','e','r','r','o','r',':',' ','%','1',0,
'I','n','t','e','r','n','a','l',' ','e','r','r','o','r',':',' ','%','1',0,
'%','1',0,
'%','1',' ','%','2',0,
'F','i','l','e',' ','s','y','s','t','e','m',' ','n','o','t',' ','r','e','c','o','g','n','i','z','e','d',',',' ','d','i','s','c',' ','c','a','n',0x27,'t',' ','b','e',' ','o','p','e','n','e','d',0,
'S','c','s','i',' ','o','p',' ','w','i','t','h',' ','b','u','f','f','e','r',' ','s','i','z','e','=','%','1',' ','.',' ','T','h','i','s',' ','i','s',' ','a',' ','p','e','r','f',' ','w','a','r','n','i','n','g',',',' ','y','o','u',' ','s','h','o','u','l','d','n',0x27,'t',' ','s','e','e',' ','m','a','n','y',' ','o','f',' ','t','h','e','s','e',0,
'E','r','r','o','r',' ',0x27,'%','1',0x27,' ','o','c','c','u','r','r','e','d',' ','w','h','i','l','e',' ','r','e','a','d','i','n','g',' ',0x27,'%','2',0x27,' ','a','t',' ','o','f','f','s','e','t',' ',0x27,'%','3',0x27,0,
'E','r','r','o','r',' ',0x27,'%','1',0x27,' ','o','c','c','u','r','r','e','d',' ','w','h','i','l','e',' ','i','s','s','u','i','n','g',' ','S','C','S','I',' ','c','o','m','m','a','n','d',' ','%','4',' ','t','o',' ','d','e','v','i','c','e',' ',0x27,'%','2',':','%','3',0x27,0,
'O','p','e','r','a','t','i','n','g',' ','s','y','s','t','e','m',' ','b','l','o','c','k','e','d',' ','a','c','c','e','s','s',' ','t','o',' ','o','p','t','i','c','a','l',' ','d','r','i','v','e',' ','"','%','1','"','.',' ','P','r','o','g','r','a','m',' ','n','e','e','d','s',' ','t','o',' ','b','e',' ','r','u','n',' ','a','s',' ','a','d','m','i','n','i','s','t','r','a','t','o','r',' ','t','o',' ','a','c','c','e','s','s',' ','t','h','e',' ','d','r','i','v','e','.',0,
'C','a','n','n','o','t',' ','o','b','t','a','i','n',' ','e','x','c','l','u','s','i','v','e',' ','a','c','c','e','s','s',' ','f','o','r',' ','o','p','t','i','c','a','l',' ','d','r','i','v','e',' ','"','%','1','"',' ','-',' ','d','i','s','c',' ','r','e','a','d','i','n','g',' ','w','i','l','l',' ','l','i','k','e','l','y',' ','f','a','i','l','.',' ','Y','o','u',' ','m','a','y',' ','w','a','n','t',' ','t','o',' ','e','j','e','c','t',' ','a','n','d',' ','r','e','l','o','a','d',' ','t','h','e',' ','d','i','s','c',' ','w','h','i','l','e',' ','m','a','k','e','m','k','v',' ','i','s',' ','r','u','n','n','i','n','g','.',0,
'P','r','o','g','r','a','m',' ','r','e','a','d','s',' ','d','a','t','a',' ','f','a','s','t','e','r',' ','t','h','a','n',' ','i','t',' ','c','a','n',' ','w','r','i','t','e',' ','t','o',' ','d','i','s','k',',',' ','c','o','n','s','i','d','e','r',' ','u','p','g','r','a','d','i','n','g',' ','y','o','u','r',' ','h','a','r','d',' ','d','r','i','v','e',' ','i','f',' ','y','o','u',' ','s','e','e',' ','m','a','n','y',' ','o','f',' ','t','h','e','s','e',' ','m','e','s','s','a','g','e','s','.',0,
'F','a','i','l','e','d',' ','t','o',' ','p','a','r','s','e',' ','U','D','F',' ','f','i','l','e',' ','r','e','c','o','r','d',' ','f','o','r',' ','f','i','l','e',' ','"','%','1','"',',',' ','U','D','F',' ','f','i','l','e','s','y','s','t','e','m',' ','o','n',' ','d','i','s','c',' ','s','e','e','m','s',' ','t','o',' ','b','e',' ','c','o','r','r','u','p','t','.',' ','Y','o','u',' ','m','a','y',' ','g','e','t',' ','r','a','n','d','o','m',' ','p','r','o','g','r','a','m',' ','b','e','h','a','v','i','o','r','.',0,
'O','p','t','i','c','a','l',' ','d','r','i','v','e',' ','"','%','1','"',' ','o','p','e','n','e','d',' ','i','n',' ','O','S',' ','a','c','c','e','s','s',' ','m','o','d','e','.',0,
'F','a','i','l','e','d',' ','t','o',' ','a','l','l','o','c','a','t','e',' ','m','e','m','o','r','y',' ','f','o','r',' ','r','e','a','d',' ','c','a','c','h','e',',',' ','d','i','s','c',' ','r','e','a','d','i','n','g',' ','w','i','l','l',' ','b','e',' ','s','l','o','w','.',' ','P','l','e','a','s','e',' ','c','h','a','n','g','e',' ','r','e','a','d',' ','b','u','f','f','e','r',' ','s','i','z','e',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',' ','o','r',' ','c','l','o','s','e',' ','o','t','h','e','r',' ','a','p','p','l','i','c','a','t','i','o','n','s','.',0,
'H','i','t',' ','O','S',' ','X',' ','I','O','S','C','S','I','M','u','l','t','i','m','e','d','i','a','C','o','m','m','a','n','d','s',' ','b','u','g',',',' ','u','s','e','d',' ','t','y','p','e',' ','%','1',' ','w','o','r','k','a','r','o','u','n','d',',',' ','s','e','e',' ','%','2',' ','f','o','r',' ','d','e','t','a','i','l','s','.',0,
'H','i','t',' ','O','S',' ','X',' ','I','O','S','C','S','I','M','u','l','t','i','m','e','d','i','a','C','o','m','m','a','n','d','s',' ','b','u','g',',',' ','t','y','p','e',' ','%','1',' ','w','o','r','k','a','r','o','u','n','d',' ','f','a','i','l','e','d',',',' ','s','e','e',' ','%','2',' ','f','o','r',' ','d','e','t','a','i','l','s','.',0,
'O','p','t','i','c','a','l',' ','d','r','i','v','e',' ','"','%','1','"',' ','o','p','e','n','e','d',' ','i','n',' ','D','A','S','P','I',' ','v','%','2','.','%','3',' ','m','o','d','e','.',0,
'I','t',0x27,'s',' ','h','i','g','h','l','y',' ','r','e','c','o','m','m','e','n','d','e','d',' ','t','o',' ','i','n','s','t','a','l','l',' ','D','A','S','P','I',' ','k','e','r','n','e','l',' ','e','x','t','e','n','s','i','o','n',' ','t','o',' ','i','m','p','r','o','v','e',' ','p','e','r','f','o','r','m','a','n','c','e','.',0,
'F','a','i','l','e','d',' ','t','o',' ','g','e','t',' ','f','u','l','l',' ','a','c','c','e','s','s',' ','t','o',' ','d','r','i','v','e',' ','"','%','1',' ','%','2','"','.',' ','M','a','k','e',' ','s','u','r','e',' ','t','h','a','t',' ','y','o','u',' ','e','i','t','h','e','r',' ','h','a','v','e',' ','w','r','i','t','e',' ','a','c','c','e','s','s',' ','t','o',' ','d','e','v','i','c','e',' ','"','%','3','"',',',' ','a','r','e',' ','m','e','m','b','e','r',' ','o','f',' ','"','c','d','r','o','m','"',' ','g','r','o','u','p',' ','o','r',' ','h','a','v','e',' ','C','A','P','_','S','Y','S','_','R','A','W','I','O',' ','e','n','a','b','l','e','d','.',0,
'C','u','r','r','e','n','t','l','y',' ','i','n','s','t','a','l','l','e','d',' ','D','A','S','P','I',' ','v','%','1','.','%','2',' ','k','e','r','n','e','l',' ','e','x','t','e','n','s','i','o','n',' ','i','s',' ','t','o','o',' ','o','l','d',' ','a','n','d',' ','c','a','n',0x27,'t',' ','b','e',' ','u','s','e','d','.',' ','P','l','e','a','s','e',' ','i','n','s','t','a','l','l',' ','t','h','e',' ','l','a','t','e','s','t',' ','v','e','r','s','i','o','n','.',0,
'E','r','r','o','r',' ',0x27,'%','1',0x27,' ','o','c','c','u','r','r','e','d',' ','w','h','i','l','e',' ','w','r','i','t','i','n','g',' ','d','a','t','a',' ','t','o',' ',0x27,'%','2',0x27,' ','a','t',' ','o','f','f','s','e','t',' ',0x27,'%','3',0x27,0,
'E','r','r','o','r',' ',0x27,'%','1',0x27,' ','o','c','c','u','r','r','e','d',' ','w','h','i','l','e',' ','c','r','e','a','t','i','n','g',' ',0x27,'%','2',0x27,0,
'D','e','v','i','c','e',' ',0x27,'%','1',0x27,' ','i','s',' ','p','a','r','t','i','a','l','l','y',' ','i','n','a','c','c','e','s','s','i','b','l','e',' ','d','u','e',' ','t','o',' ','a',' ','b','u','g',' ','i','n',' ','L','i','n','u','x',' ','k','e','r','n','e','l',' ','(','i','t',' ','r','e','p','o','r','t','s',' ','i','n','v','a','l','i','d',' ','b','l','o','c','k',' ','d','e','v','i','c','e',' ','s','i','z','e',')','.',' ','T','h','i','s',' ','c','a','n',' ','b','e',' ','w','o','r','k','e','d',' ','a','r','o','u','n','d',',',' ','b','u','t',' ','r','e','a','d',' ','s','p','e','e','d',' ','m','a','y',' ','b','e',' ','v','e','r','y',' ','s','l','o','w','.',0,
'U','n','a','b','l','e',' ','t','o',' ','o','p','e','n',' ','f','i','l','e',' ',0x27,'%','1',0x27,' ','i','n',' ','O','S',' ','m','o','d','e',' ','d','u','e',' ','t','o',' ','a',' ','b','u','g',' ','i','n',' ','O','S',' ','K','e','r','n','e','l','.',' ','T','h','i','s',' ','c','a','n',' ','b','e',' ','w','o','r','k','e','d',' ','a','r','o','u','n','d',',',' ','b','u','t',' ','r','e','a','d',' ','s','p','e','e','d',' ','m','a','y',' ','b','e',' ','v','e','r','y',' ','s','l','o','w','.',0,
'F','a','i','l','e','d',' ','t','o',' ','a','l','l','o','c','a','t','e',' ','m','e','m','o','r','y',' ','f','o','r',' ','w','r','i','t','e',' ','c','a','c','h','e',',',' ','c','a','n',0x27,'t',' ','c','o','n','t','i','n','u','e','.',' ','P','l','e','a','s','e',' ','c','h','a','n','g','e',' ','r','e','a','d',' ','b','u','f','f','e','r',' ','s','i','z','e',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',' ','o','r',' ','c','l','o','s','e',' ','o','t','h','e','r',' ','a','p','p','l','i','c','a','t','i','o','n','s','.',0,
'E','n','c','o','u','n','t','e','r','e','d',' ','%','1',' ','e','r','r','o','r','s',' ','o','f',' ','t','y','p','e',' ',0x27,'%','2',0x27,' ','-',' ','s','e','e',' ','%','3',0,
'U','n','k','n','o','w','n',' ','d','e','v','i','c','e',' ','-',' ',0x27,'%','1',0x27,0,
'U','n','s','p','e','c','i','f','i','e','d',' ','e','r','r','o','r',0,
'O','p','e','r','a','t','i','o','n',' ','w','a','s',' ','c','a','n','c','e','l','l','e','d',0,
'I','n','p','u','t',' ','p','a','r','a','m','e','t','e','r',' ','i','s',' ','i','n','c','o','r','r','e','c','t',0,
'O','p','e','r','a','t','i','o','n',' ','r','e','s','u','l','t',' ','i','s',' ','i','n','c','o','r','r','e','c','t',0,
'U','n','a','b','l','e',' ','t','o',' ','a','l','l','o','c','a','t','e',' ','r','e','s','o','u','r','c','e','s',0,
'S','y','n','c','h','r','o','n','i','s','a','t','i','o','n',' ','f','a','i','l','e','d',0,
'D','e','c','r','y','p','t','i','o','n',' ','e','r','r','o','r',0,
'A','V',' ','t','r','a','n','s','f','o','r','m',' ','f','a','i','l','e','d',0,
'U','n','k','n','o','w','n',' ','m','e','d','i','a',' ','s','t','a','t','u','s',0,
'R','e','q','u','e','s','t',' ','r','e','j','e','c','t','e','d',' ','b','y',' ','O','S',0,
'P','i','p','e',' ','c','o','m','m','u','n','i','c','a','t','i','o','n',' ','e','r','r','o','r',0,
'M','2','T','S',' ','h','a','s','h',' ','c','h','e','c','k',' ','f','a','i','l','e','d',0,
'O','S',' ','e','r','r','o','r',' ','-',' ','%','1',0,
'P','o','s','i','x',' ','e','r','r','o','r',' ','-',' ','%','1',0,
'S','c','s','i',' ','e','r','r','o','r',' ','-',' ','%','1',0,
'S','c','s','i',' ','e','r','r','o','r',' ','-',' ','%','1',':','%','2',0,
'I','n','t','e','r','n','a','l',' ','e','r','r','o','r',' ','-',' ','%','1',' ','(','%','2',')',0,
'R','e','a','d',' ','E','r','r','o','r',0,
'O','S',' ','X',' ','I','P','C',' ','E','r','r','o','r',0,
'A','A','C','S',' ','A','u','t','h',' ','E','r','r','o','r',0,
'H','a','s','h','C','h','e','c','k',' ','E','r','r','o','r',0,
'D','v','d',' ','f','i','l','e','s',' ','a','r','e',' ','c','o','r','r','u','p','t',0,
'D','v','d',' ','f','i','l','e','s',' ','a','r','e',' ','i','n','c','o','n','s','i','s','t','e','n','t','.',' ','P','r','o','b','a','b','l','y',' ','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n',' ','w','a','s',' ','a','p','p','l','i','e','d',' ','o','r',' ','f','i','l','e','s',' ','a','r','e',' ','m','i','s','s','i','n','g',0,
'C','a','l','c','u','l','a','t','e','d',' ','B','U','P',' ','o','f','f','s','e','t',' ','f','o','r',' ','V','T','S',' ','#','%','1',' ','d','o','e','s',' ','n','o','t',' ','m','a','t','c','h',' ','o','n','e',' ','i','n',' ','I','F','O',' ','h','e','a','d','e','r','.',0,
'S','i','g','n','a','t','u','r','e',' ','i','s',' ','i','n','v','a','l','i','d',' ','i','n',' ','I','F','O',' ','f','i','l','e',0,
'T','h','i','s',' ','d','v','d',' ','h','a','s',' ','%','1',' ','t','i','t','l','e','s','e','t','s',' ','w','h','i','c','h',' ','i','s',' ','m','o','r','e',' ','t','h','a','n',' ','9','9',0,
'T','i','t','l','e','s','e','t',' ','i','d',' ','%','1',' ','i','s',' ','i','n','v','a','l','i','d',0,
'O','p','e','n','i','n','g',' ','f','i','l','e','s',' ','o','n',' ','h','a','r','d','d','r','i','v','e',' ','a','t',' ','%','1',0,
'U','s','i','n','g',' ','d','i','r','e','c','t',' ','d','i','s','c',' ','a','c','c','e','s','s',' ','m','o','d','e',0,
'T','i','t','l','e','s','e','t',' ','s','t','a','r','t',' ','s','e','c','t','o','r',' ','m','i','s','m','a','t','c','h',' ','f','o','r',' ','t','i','t','l','e','s','e','t',' ','%','1',' ',':',' ','%','2',' ','!','=',' ','%','3',0,
'T','i','t','l','e',' ','w','i','t','h',' ','T','T','N',' ','%','1',' ','i','s',' ','n','o','t',' ','p','r','e','s','e','n','t',' ','i','n',' ','t','i','t','l','e','s','e','t',' ','%','2',0,
'C','a','n',0x27,'t',' ','l','o','c','a','t','e',' ','a',' ','c','e','l','l',' ','f','o','r',' ','V','T','S',' ','%','1',' ','T','T','N',' ','%','2',' ','P','G','C','N',' ','%','3',' ','P','G','N',' ','%','4',0,
'A','u','d','i','o',' ','s','t','r','e','a','m',' ','c','o','u','n','t',' ','i','s',' ','%','1',' ','i','n',' ','V','T','S',' ','%','2',0,
'S','u','b','p','i','c','t','u','r','e',' ','s','t','r','e','a','m',' ','c','o','u','n','t',' ','i','s',' ','%','1',' ','i','n',' ','V','T','S',' ','%','2',0,
'T','i','t','l','e',' ','#','%','1',' ','w','i','t','h',' ','s','p','e','c','i','a','l',' ','a','t','t','r','i','b','u','t','e','s',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','#','%','1',' ','i','n',' ','b','r','o','k','e','n',' ','t','i','t','l','e','s','e','t',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','#','%','1',' ','(','%','2',')',' ','w','a','s',' ','s','k','i','p','p','e','d',' ','d','u','e',' ','t','o',' ','n','a','v','i','g','a','t','i','o','n',' ','e','r','r','o','r',0,
'T','i','t','l','e',' ','#','%','1',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','#','%','1',' ','(','%','2',')',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','%','1',' ','i','n',' ','V','T','S',' ','%','2',' ','i','s',' ','a',' ','M','u','l','t','i','-','P','G','C',' ','t','i','t','l','e',0,
'C','e','l','l','s',' ','%','1','-','%','2',' ','w','e','r','e',' ','s','k','i','p','p','e','d',' ','d','u','e',' ','t','o',' ','c','e','l','l',' ','c','o','m','m','a','n','d','s',' ','(','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n','?',')',0,
'J','u','m','p','e','d',' ','t','o',' ','c','e','l','l',' ','%','2',' ','f','r','o','m',' ','c','e','l','l',' ','%','1',' ','d','u','e',' ','t','o',' ','c','e','l','l',' ','c','o','m','m','a','n','d','s',' ','(','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n','?',')',0,
'L','o','o','p',' ','d','e','t','e','c','t','e','d','.',' ','P','o','s','s','i','b','l','y',' ','d','u','e',' ','t','o',' ','u','n','k','n','o','w','n',' ','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n','.',0,
'B','r','o','k','e','n',' ','a','n','g','l','e',' ','b','l','o','c','k',' ','a','r','o','u','n','d',' ','c','e','l','l',' ','%','1',0,
'W','r','o','n','g',' ','A','n','g','l','e','s',' ','c','o','u','n','t',' ','i','n',' ','a','n','g','l','e',' ','b','l','o','c','k',' ','a','r','o','u','n','d',' ','c','e','l','l',' ','%','1',' ',',',' ','%','2',' ','(','t','i','t','l','e',')',' ','!','=',' ','%','3',' ','(','p','g','c',')',0,
'C','o','m','p','l','e','x',' ','m','u','l','t','i','p','l','e','x',' ','e','n','c','o','u','n','t','e','r','e','d',' ','-',' ','%','1',' ','c','e','l','l','s',' ','a','n','d',' ','%','2',' ','V','O','B','U','s',' ','h','a','v','e',' ','t','o',' ','b','e',' ','s','c','a','n','n','e','d','.',' ','T','h','i','s',' ','m','a','y',' ','t','a','k','e',' ','s','o','m','e',' ','t','i','m','e',',',' ','p','l','e','a','s','e',' ','b','e',' ','p','a','t','i','e','n','t',' ','-',' ','i','t',' ','c','a','n',0x27,'t',' ','b','e',' ','a','v','o','i','d','e','d','.',0,
'T','i','t','l','e',' ','#','%','1',' ','h','a','s',' ','l','e','n','g','t','h',' ','o','f',' ','%','2',' ','s','e','c','o','n','d','s',' ','w','h','i','c','h',' ','i','s',' ','l','e','s','s',' ','t','h','a','n',' ','m','i','n','i','m','u','m',' ','t','i','t','l','e',' ','l','e','n','g','t','h',' ','o','f',' ','%','3',' ','s','e','c','o','n','d','s',' ','a','n','d',' ','w','a','s',' ','t','h','e','r','e','f','o','r','e',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','#','%','1',' ','d','e','c','l','a','r','e','d',' ','l','e','n','g','t','h',' ','i','s',' ','%','2',' ','w','h','i','l','e',' ','i','t','s',' ','r','e','a','l',' ','l','e','n','g','t','h',' ','i','s',' ','%','3',' ','-',' ','a','s','s','u','m','i','n','g',' ','f','a','k','e',' ','t','i','t','l','e',0,
'T','i','t','l','e',' ','%','3',' ','i','n',' ','V','T','S',' ','%','1',' ','i','s',' ','e','q','u','a','l',' ','t','o',' ','t','i','t','l','e',' ','%','2',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','i','t','l','e',' ','#','%','1',' ','w','a','s',' ','a','d','d','e','d',' ','(','%','2',' ','c','e','l','l','(','s',')',',',' ','%','3',')',0,
'A','u','d','i','o',' ','s','t','r','e','a','m',' ','#','%','1',' ','i','s',' ','i','d','e','n','t','i','c','a','l',' ','t','o',' ','s','t','r','e','a','m',' ','#','%','2',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'S','u','b','t','i','t','l','e',' ','s','t','r','e','a','m',' ','#','%','1',' ','i','s',' ','i','d','e','n','t','i','c','a','l',' ','t','o',' ','s','t','r','e','a','m',' ','#','%','2',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'D','r','i','v','e',' ','%','1',' ','h','a','s',' ','R','P','C',' ','p','r','o','t','e','c','t','i','o','n',' ','t','h','a','t',' ','c','a','n',' ','n','o','t',' ','b','e',' ','b','y','p','a','s','s','e','d','.',' ','C','h','a','n','g','e',' ','d','r','i','v','e',' ','r','e','g','i','o','n',' ','o','r',' ','u','p','d','a','t','e',' ','d','r','i','v','e',' ','f','i','r','m','w','a','r','e',' ','f','r','o','m',' ','h','t','t','p',':','/','/','t','d','b','.','r','p','c','1','.','o','r','g','.',' ','E','r','r','o','r','s',' ','l','i','k','e','l','y',' ','t','o',' ','f','o','l','l','o','w','.',0,
'R','e','g','i','o','n',' ','s','e','t','t','i','n','g',' ','o','f',' ','d','r','i','v','e',' ','%','1',':','%','2',' ','d','o','e','s',' ','n','o','t',' ','m','a','t','c','h',' ','t','h','e',' ','r','e','g','i','o','n',' ','o','f',' ','c','u','r','r','e','n','t','l','y',' ','i','n','s','e','r','t','e','d',' ','d','i','s','c',',',' ','t','r','y','i','n','g',' ','t','o',' ','w','o','r','k',' ','a','r','o','u','n','d','.','.','.',0,
'C','e','l','l',' ','%','1',' ','w','a','s',' ','d','i','s','c','a','r','d','e','d',' ','(','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n','?',')',0,
'A','u','d','i','o',' ','s','t','r','e','a','m',' ','#','%','1',' ','l','o','o','k','s',' ','e','m','p','t','y',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'C','e','l','l','W','a','l','k',' ','a','l','g','o','r','i','t','h','m',' ','f','a','i','l','e','d',' ','(','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n',' ','i','s',' ','t','o','o',' ','t','o','u','g','h','?',')',',',' ','t','r','y','i','n','g',' ','C','e','l','l','T','r','i','m',' ','a','l','g','o','r','i','t','h','m',0,
'C','e','l','l','T','r','i','m',' ','a','l','g','o','r','i','t','h','m',' ','f','a','i','l','e','d',' ','s','i','n','c','e',' ','t','i','t','l','e',' ','h','a','s',' ','o','n','l','y',' ','%','1',' ','c','h','a','p','t','e','r','s',0,
'C','e','l','l','s',' ','1','-','%','1',' ','w','e','r','e',' ','r','e','m','o','v','e','d',' ','f','r','o','m',' ','t','i','t','l','e',' ','s','t','a','r','t',0,
'C','e','l','l','s',' ','%','1','-','%','2',' ','w','e','r','e',' ','r','e','m','o','v','e','d',' ','f','r','o','m',' ','t','i','t','l','e',' ','e','n','d',0,
'F','a','k','e',' ','c','e','l','l','s',' ','o','c','c','u','p','y',' ','%','1','%','%',' ','o','f',' ','t','h','e',' ','t','i','t','l','e',' ','-',' ','a','s','s','u','m','i','n','g',' ','f','a','k','e',' ','t','i','t','l','e',0,
'A','n','g','l','e',' ','#','%','1',' ','w','a','s',' ','a','d','d','e','d',' ','f','o','r',' ','t','i','t','l','e',' ','#','%','2',0,
'F','a','i','l','e','d',' ','t','o',' ','a','d','d',' ','a','n','g','l','e',' ','#','%','1',' ','f','o','r',' ','t','i','t','l','e',' ','#','%','2',0,
'I','F','O',' ','f','i','l','e',' ','f','o','r',' ','V','T','S',' ','#','%','1',' ','i','s',' ','c','o','r','r','u','p','t',',',' ','V','O','B',' ','f','i','l','e',' ','m','u','s','t',' ','b','e',' ','s','c','a','n','n','e','d','.',' ','T','h','i','s',' ','m','a','y',' ','t','a','k','e',' ','v','e','r','y',' ','l','o','n','g',' ','t','i','m','e',',',' ','p','l','e','a','s','e',' ','b','e',' ','p','a','t','i','e','n','t','.',0,
'N','a','v','i','g','a','t','i','o','n',' ','i','n','f','o','r','m','a','t','i','o','n',' ','i','s',' ','i','n','v','a','l','i','d',' ','a','r','o','u','n','d',' ','%','1',' ','-',' ','c','h','e','c','k',' ','o','u','t','p','u','t',' ','f','i','l','e',' ','f','o','r',' ','A','V',' ','s','y','n','c',' ','e','r','r','o','r','s',0,
'O','p','e','n','i','n','g',' ','D','V','D',' ','d','i','s','c',0,
'O','p','e','n','i','n','g',' ','D','V','D',' ','f','i','l','e','s',' ','o','n',' ','a',' ','h','a','r','d','d','r','i','v','e',0,
'P','r','o','c','e','s','s','i','n','g',' ','t','i','t','l','e',' ','s','e','t','s',0,
'P','r','o','c','e','s','s','i','n','g',' ','t','i','t','l','e','s',0,
'D','e','c','r','y','p','t','i','n','g',' ','d','a','t','a',0,
'S','o','u','r','c','e',0,
'P','a','r','s','i','n','g',' ','f','i','l','e',0,
'T','i','t','l','e',' ','i','d',0,
'C','u','r','r','e','n','t',' ','c','e','l','l',0,
'C','u','r','r','e','n','t',' ','V','O','B','U',0,
'T','i','t','l','e','s','e','t',' ','i','d',0,
'C','S','S',' ','s','e','c','t','o','r','s',' ','s','c','a','n','n','e','d',0,
'P','r','o','c','e','s','s','i','n','g',' ','a','d','v','a','n','c','e','d',' ','t','i','t','l','e','s','e','t',0,
'L','o','a','d','i','n','g',' ','p','l','a','y','l','i','s','t','s',0,
'D','e','c','r','y','p','t','i','n','g',0,
'P','r','o','c','e','s','s','i','n','g',' ','t','i','t','l','e','s',0,
'V','C','-','1',' ','v','i','d','e','o',' ','s','t','r','e','a','m',' ','w','i','t','h','o','u','t',' ','T','F','C','N','T','R',' ','i','n','f','o','r','m','a','t','i','o','n',' ','i','s',' ','n','o','t',' ','s','u','p','p','o','r','t','e','d',',',' ','s','o','r','r','y','.',' ','F','e','w',' ','H','D','-','D','V','D','s',' ','u','s','e',' ','i','t',' ','a','n','y','w','a','y','.',0,
'O','p','e','n','i','n','g',' ','M','K','V',' ','f','i','l','e',0,
'T','r','a','c','k',' ','#','%','1',' ','o','f',' ','t','y','p','e',' ','%','2',' ','i','n',' ','%','3',' ','f','i','l','e',' ','i','s',' ','n','o','t',' ','r','e','c','o','g','n','i','z','e','d',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d','.',0,
'M','K','V',' ','f','i','l','e',' ','h','a','s',' ','n','o',' ','v','i','d','e','o',' ','t','r','a','c','k','s',' ','a','n','d',' ','c','a','n',0x27,'t',' ','b','e',' ','o','p','e','n','e','d','.',0,
'S','k','i','p','p','i','n','g',' ','A','V',' ','c','l','i','p',' ','%','1',' ','s','i','n','c','e',' ','i','t',' ','i','s',' ','n','o','t',' ','a',' ','v','i','d','e','o',' ','a','p','p','l','i','c','a','t','i','o','n',0,
'A','A','C','S','-','p','r','o','t','e','c','t','e','d',' ','d','i','s','c','s',' ','t','h','a','t',' ','u','s','e',' ','S','K','B',' ','a','r','e',' ','n','o','t',' ','s','u','p','p','o','r','t','e','d',0,
'S','t','r','e','a','m',' ','#','%','1',' ','o','f',' ','t','y','p','e',' ',0x27,'%','2',0x27,' ','i','n',' ','f','i','l','e',' ','%','3',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','h','e',' ','v','o','l','u','m','e',' ','k','e','y',' ','i','s',' ','u','n','k','n','o','w','n',' ','f','o','r',' ','t','h','i','s',' ','d','i','s','c',' ','-',' ','v','i','d','e','o',' ','c','a','n',0x27,'t',' ','b','e',' ','d','e','c','r','y','p','t','e','d',0,
'A','V','C','H','D',' ','m','e','t','a','d','a','t','a',' ','f','o','u','n','d',0,
'A','A','C','S',' ','d','i','r','e','c','t','o','r','y',' ','n','o','t',' ','p','r','e','s','e','n','t',',',' ','a','s','s','u','m','i','n','g',' ','u','n','e','n','c','r','y','p','t','e','d',' ','d','i','s','c',0,
'C','a','n',0x27,'t',' ','r','e','a','d',' ','A','A','C','S',' ','V','I','D',' ','f','r','o','m',' ','d','i','s','c',' ','-',' ','m','o','s','t',' ','l','i','k','e','l','y',' ','c','u','r','r','e','n','t',' ','A','A','C','S',' ','h','o','s','t',' ','c','e','r','t','i','f','i','c','a','t','e',' ','i','s',' ','r','e','v','o','k','e','d',' ','b','y',' ','y','o','u','r',' ','d','r','i','v','e',0,
'F','i','l','e',' ','%','1',' ','w','a','s',' ','a','d','d','e','d',' ','a','s',' ','t','i','t','l','e',' ','#','%','2',0,
'F','i','l','e',' ','%','1',' ','(','a','n','g','l','e',' ','%','3',')',' ','w','a','s',' ','a','d','d','e','d',' ','a','s',' ','t','i','t','l','e',' ','#','%','2',0,
'T','i','t','l','e',' ','%','1',' ','i','s',' ','e','q','u','a','l',' ','t','o',' ','t','i','t','l','e',' ','%','2',' ','a','n','d',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'T','h','i','s',' ','d','i','s','c',' ','u','s','e','s',' ','n','e','w','e','r',' ','v','e','r','s','i','o','n',' ','o','f',' ','A','A','C','S',' ','p','r','o','t','e','c','t','i','o','n','.',' ','P','l','e','a','s','e',' ','l','e','t',' ','u','s',' ','k','n','o','w',' ','a','b','o','u','t',' ','i','t',' ','b','y',' ','v','i','s','i','t','i','n','g',' ','%','1',0,
'T','h','e',' ','v','o','l','u','m','e',' ','I','d',' ','i','s',' ','u','n','k','n','o','w','n',' ','f','o','r',' ','t','h','i','s',' ','d','i','s','c',' ','-',' ','B','D','+',' ','c','o','d','e',' ','w','i','l','l',' ','l','i','k','e','l','y',' ','f','a','i','l',0,
'F','a','i','l','e','d',' ','t','o',' ','g','e','t',' ','B','D',' ','d','i','s','c',' ','i','n','f','o','r','m','a','t','i','o','n',',',' ','r','e','p','o','r','t','i','n','g',' ','d','o','u','b','l','e','-','l','a','y','e','r',' ','B','D','-','R','O','M',' ','t','o',' ','B','D','+',' ','c','o','d','e',0,
'D','i','r','e','c','t','o','r','y',' ','w','h','e','r','e',' ','t','o',' ','l','o','o','k',' ','f','o','r',' ','B','D','+',' ','S','V','Q',' ','f','i','l','e','s',' ','i','s',' ','n','o','t',' ','s','e','t',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',0,
'D','i','r','e','c','t','o','r','y',' ','%','1',' ','d','o','e','s',' ','n','o','t',' ','e','x','i','s','t',' ','o','r',' ','i','s',' ','n','o','t',' ','a','c','c','e','s','s','i','b','l','e',0,
'S','V','Q',' ','f','i','l','e',' ','%','1',' ','i','s',' ','i','n','v','a','l','i','d',0,
'S','V','Q',' ','f','i','l','e',' ','%','1',' ','i','s',' ','c','o','r','r','u','p','t',0,
'L','o','a','d','e','d',' ','%','1',' ','S','V','Q',' ','f','i','l','e','(','s',')',0,
'N','o',' ','S','V','Q',' ','f','i','l','e','s',' ','w','e','r','e',' ','f','o','u','n','d',',',' ','B','D','+',' ','c','o','d','e',' ','c','a','n',0x27,'t',' ','b','e',' ','p','r','o','c','e','s','s','e','d',0,
'N','o',' ','m','a','t','c','h','i','n','g',' ','S','V','Q',' ','f','i','l','e','s',' ','w','e','r','e',' ','f','o','u','n','d',',',' ','B','D','+',' ','c','o','d','e',' ','c','a','n',0x27,'t',' ','b','e',' ','p','r','o','c','e','s','s','e','d',0,
'D','i','s','c',' ','c','o','n','t','a','i','n','s',' ','B','D','+',' ','w','i','t','h','o','u','t',' ','A','A','C','S',',',' ','B','D','+',' ','c','o','d','e',' ','c','a','n',0x27,'t',' ','b','e',' ','p','r','o','c','e','s','s','e','d',0,
'F','a','i','l','e','d',' ','t','o',' ','p','r','o','c','e','s','s',' ','B','D','+',' ','c','o','d','e',',',' ','p','l','e','a','s','e',' ','c','h','e','c','k',' ','%','1',' ','f','o','r',' ','u','p','d','a','t','e','d',' ','p','r','o','g','r','a','m',' ','a','n','d',' ','S','V','Q',' ','f','i','l','e','s',0,
'P','r','o','c','e','s','s','i','n','g',' ','B','D','+',' ','c','o','d','e',' ','u','s','i','n','g',' ','d','i','s','c','-','s','p','e','c','i','f','i','c',' ','S','V','Q',' ','f','r','o','m',' ','%','1',0,
'F','a','i','l','e','d',' ','t','o',' ','p','r','o','c','e','s','s',' ','B','D','+',' ','c','o','d','e',' ','u','s','i','n','g',' ','d','i','s','c','-','s','p','e','c','i','f','i','c',' ','S','V','Q',' ','f','r','o','m',' ','%','1',0,
'P','r','o','c','e','s','s','i','n','g',' ','B','D','+',' ','c','o','d','e',' ','u','s','i','n','g',' ','g','e','n','e','r','i','c',' ','S','V','Q',' ','f','r','o','m',' ','%','1',0,
'F','a','i','l','e','d',' ','t','o',' ','p','r','o','c','e','s','s',' ','B','D','+',' ','c','o','d','e',' ','u','s','i','n','g',' ','g','e','n','e','r','i','c',' ','S','V','Q',' ','f','r','o','m',' ','%','1',0,
'P','r','o','c','e','s','s','i','n','g',' ','B','D','+',' ','c','o','d','e',',',' ','p','l','e','a','s','e',' ','b','e',' ','p','a','t','i','e','n','t',' ','-',' ','t','h','i','s',' ','m','a','y',' ','t','a','k','e',' ','u','p',' ','t','o',' ','f','e','w',' ','m','i','n','u','t','e','s',0,
'B','D','+',' ','c','o','d','e',' ','p','r','o','c','e','s','s','e','d',' ','b','u','t',' ','n','o',' ','F','U','T','s',' ','w','e','r','e',' ','o','b','t','a','i','n','e','d',',',' ','e','r','r','o','r','s',' ','m','a','y',' ','f','o','l','l','o','w',0,
'B','D','+',' ','c','o','d','e',' ','p','r','o','c','e','s','s','e','d',',',' ','g','o','t',' ','%','1',' ','F','U','T','(','s',')',' ','f','o','r',' ','%','2',' ','c','l','i','p','(','s',')',0,
'S','V','Q',' ','i','n',' ','%','1',' ','c','a','n',0x27,'t',' ','b','e',' ','p','r','o','c','e','s','s','e','d',' ','b','y',' ','t','h','i','s',' ','v','e','r','s','i','o','n',',',' ','p','l','e','a','s','e',' ','d','o','w','n','l','o','a','d',' ','l','a','t','e','s','t',' ','p','r','o','g','r','a','m',' ','v','e','r','s','i','o','n',' ','f','r','o','m',' ','%','2',0,
'B','D','+',' ','d','u','m','p',' ','d','i','r','e','c','t','o','r','y',' ','i','s',' ','n','o','t',' ','a','c','c','e','s','s','i','b','l','e',',',' ','B','D','+',' ','d','u','m','p',' ','n','o','t',' ','s','a','v','e','d',0,
'F','a','i','l','e','d',' ','t','o',' ','c','r','e','a','t','e',' ','%','1',' ','d','u','m','p',' ','f','i','l','e',' ','%','2',0,
'S','a','v','e','d',' ','%','1',' ','d','u','m','p',' ','f','i','l','e',' ','a','s',' ','%','2',0,
'B','D','+',' ','d','u','m','p',' ','d','i','r','e','c','t','o','r','y',' ','i','s',' ','n','o','t',' ','s','e','t',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',',',' ','B','D','+',' ','d','u','m','p',' ','n','o','t',' ','s','a','v','e','d',0,
'I','t',' ','a','p','p','e','a','r','s',' ','t','h','a','t',' ','y','o','u',' ','h','a','v','e',' ','o','n','-','t','h','e','-','f','l','y',' ','d','e','c','r','y','p','t','i','o','n',' ','s','o','f','t','w','a','r','e',' ','e','n','a','b','l','e','d','.',' ','M','a','k','e','M','K','V',' ','s','h','o','u','l','d',' ','p','r','o','c','e','s','s',' ','d','i','s','c','s',' ','w','i','t','h',' ','m','o','s','t',' ','s','o','p','h','i','s','t','i','c','a','t','e','d',' ','p','r','o','t','e','c','t','i','o','n','s',' ','w','i','t','h','o','u','t',' ','h','e','l','p',' ','o','f',' ','a','n','y',' ','3','r','d',' ','p','a','r','t','y',' ','d','e','c','r','y','p','t','i','o','n',' ','s','o','f','t','w','a','r','e','.',' ','I','n',' ','a','d','d','i','t','i','o','n',' ','M','a','k','e','M','K','V',' ','w','o','r','k','s',' ','f','a','s','t','e','r',' ','a','n','d',' ','m','o','r','e',' ','r','e','l','i','a','b','l','y',' ','w','h','e','n',' ','i','t',' ','d','e','c','r','y','p','t','s',' ','d','a','t','a',' ','b','y',' ','i','t','s','e','l','f','.',' ','I','t',' ','i','s',' ','h','i','g','h','l','y',' ','r','e','c','o','m','m','e','n','d','e','d',' ','t','o',' ','d','i','s','a','b','l','e',' ','s','u','c','h',' ','s','o','f','t','w','a','r','e',' ','a','n','d',' ','r','e','s','t','a','r','t',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n','.',' ',0xa,0xa,'D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','c','o','n','t','i','n','u','e',' ','a','n','y','w','a','y',' ','(','e','r','r','o','r','s',' ','m','a','y',' ','f','o','l','l','o','w',')',' ','?',0,
'I','t',' ','a','p','p','e','a','r','s',' ','t','h','a','t',' ','y','o','u',' ','h','a','v','e',' ','A','n','y','D','V','D',' ','e','n','a','b','l','e','d','.',' ','M','a','k','e','M','K','V',' ','s','h','o','u','l','d',' ','p','r','o','c','e','s','s',' ','d','i','s','c','s',' ','w','i','t','h',' ','m','o','s','t',' ','s','o','p','h','i','s','t','i','c','a','t','e','d',' ','p','r','o','t','e','c','t','i','o','n','s',' ','w','i','t','h','o','u','t',' ','h','e','l','p',' ','o','f',' ','a','n','y',' ','3','r','d',' ','p','a','r','t','y',' ','d','e','c','r','y','p','t','i','o','n',' ','s','o','f','t','w','a','r','e','.',' ','I','n',' ','a','d','d','i','t','i','o','n',' ','M','a','k','e','M','K','V',' ','w','o','r','k','s',' ','f','a','s','t','e','r',' ','a','n','d',' ','m','o','r','e',' ','r','e','l','i','a','b','l','y',' ','w','h','e','n',' ','i','t',' ','d','e','c','r','y','p','t','s',' ','d','a','t','a',' ','b','y',' ','i','t','s','e','l','f','.',' ','I','t',' ','i','s',' ','h','i','g','h','l','y',' ','r','e','c','o','m','m','e','n','d','e','d',' ','t','o',' ','d','i','s','a','b','l','e',' ','A','n','y','D','V','D',' ','a','n','d',' ','r','e','s','t','a','r','t',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n','.',' ',0xa,0xa,'D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','c','o','n','t','i','n','u','e',' ','a','n','y','w','a','y',' ','(','e','r','r','o','r','s',' ','m','a','y',' ','f','o','l','l','o','w',')',' ','?',0,
'I','t',' ','a','p','p','e','a','r','s',' ','t','h','a','t',' ','y','o','u',' ','a','r','e',' ','o','p','e','n','i','n','g',' ','t','h','e',' ','d','i','s','c',' ','p','r','o','c','e','s','s','e','d',' ','b','y',' ','D','v','d','F','a','b','.',' ','D','v','d','F','a','b',' ','i','s',' ','k','n','o','w','n',' ','t','o',' ','d','e','s','t','r','o','y',' ','D','V','D','-','T','E','X','T',' ','m','e','t','a','d','a','t','a',',',' ','s','u','c','h',' ','a','s',' ','d','i','s','c',' ','a','n','d',' ','t','i','t','l','e',' ','n','a','m','e','s',',',' ','i','n',' ','i','f','o',' ','f','i','l','e','s','.',' ','M','a','k','e','M','K','V',' ','s','h','o','u','l','d',' ','p','r','o','c','e','s','s',' ','d','i','s','c','s',' ','w','i','t','h',' ','m','o','s','t',' ','s','o','p','h','i','s','t','i','c','a','t','e','d',' ','p','r','o','t','e','c','t','i','o','n','s',' ','w','i','t','h','o','u','t',' ','h','e','l','p',' ','o','f',' ','a','n','y',' ','3','r','d',' ','p','a','r','t','y',' ','d','e','c','r','y','p','t','i','o','n',' ','s','o','f','t','w','a','r','e','.',' ','I','n',' ','a','d','d','i','t','i','o','n',' ','M','a','k','e','M','K','V',' ','w','o','r','k','s',' ','f','a','s','t','e','r',' ','a','n','d',' ','m','o','r','e',' ','r','e','l','i','a','b','l','y',' ','w','h','e','n',' ','i','t',' ','d','e','c','r','y','p','t','s',' ','d','a','t','a',' ','b','y',' ','i','t','s','e','l','f','.',' ',0xa,0xa,'P','l','e','a','s','e',' ','p','r','e','s','s',' ','O','K',' ','t','o',' ','c','o','n','t','i','n','u','e','.',0,
'F','a','i','l','e','d',' ','t','o',' ','p','a','r','s','e',' ','A','V','C','H','D',' ','m','e','t','a','d','a','t','a',' ','e','m','b','e','d','d','e','d',' ','b','y',' ','y','o','u','r',' ','c','a','m','e','r','a',',',' ','p','l','e','a','s','e',' ','r','e','p','o','r','t',' ','i','t',' ','o','n',' ','%','1',0,
'D','o','w','n','l','o','a','d','i','n','g',' ','l','a','t','e','s','t',' ','%','1',' ','t','o',' ','%','2',' ','.','.','.',0,
'A','u','t','o','m','a','t','i','c',' ','%','1',' ','d','o','w','n','l','o','a','d','i','n','g',' ','i','s',' ','d','i','s','a','b','l','e','d',' ','o','r',' ','f','a','i','l','e','d','.',0,
'D','r','i','v','e',' ',0x27,'%','1',' ','%','2',' ','%','3',0x27,' ','r','e','q','u','i','r','e','s',' ','A','A','C','S',' ','b','u','s',' ','e','n','c','r','y','p','t','i','o','n',',',' ','d','i','s','c',' ','d','e','c','r','y','p','t','i','o','n',' ','m','a','y',' ','f','a','i','l','.',0,
'H','i','g','h','e','s','t',' ','A','A','C','S',' ','v','e','r','s','i','o','n',' ','i','s',' ','v','%','1',' ',',',' ','M','K','B',' ','s','a','v','e','d',' ','a','s',' ','%','2',0,
'I','t',' ','a','p','p','e','a','r','s',' ','t','h','a','t',' ','y','o','u',' ','a','r','e',' ','o','p','e','n','i','n','g',' ','t','h','e',' ','d','i','s','c',' ','p','r','o','c','e','s','s','e','d',' ','b','y',' ','D','v','d','F','a','b','/','M','a','c','T','h','e','R','i','p','p','e','r',' ','w','h','i','c','h',' ','i','s',' ','k','n','o','w','n',' ','t','o',' ','p','r','o','d','u','c','e',' ','d','a','m','a','g','e','d',' ','V','O','B',' ','f','i','l','e','s','.',' ','E','r','r','o','r','s',' ','m','a','y',' ','f','o','l','l','o','w',' ','-',' ','p','l','e','a','s','e',' ','u','s','e',' ','o','r','i','g','i','n','a','l',' ','d','i','s','c',' ','i','n','s','t','e','a','d','.',0,
'B','o','t','h',' ','d','i','s','c',' ','a','n','d',' ','d','r','i','v','e',' ','r','e','q','u','i','r','e',' ','b','u','s',' ','e','n','c','r','y','p','t','i','o','n',',',' ','b','u','t',' ','t','h','e',' ','b','u','s',' ','k','e','y',' ','i','s',' ','n','o','t',' ','k','n','o','w','n','.',0,
'U','s','i','n','g',' ','J','a','v','a',' ','r','u','n','t','i','m','e',' ','f','r','o','m',' ','%','1',0,
'T','h','i','s',' ','d','i','s','c',' ','r','e','q','u','i','r','e','s',' ','J','a','v','a',' ','r','u','n','t','i','m','e',' ','(','J','R','E',')',',',' ','b','u','t',' ','n','o','n','e',' ','w','a','s',' ','f','o','u','n','d','.',' ','C','e','r','t','a','i','n',' ','f','u','n','c','t','i','o','n','s',' ','w','i','l','l',' ','f','a','i','l',',',' ','p','l','e','a','s','e',' ','i','n','s','t','a','l','l',' ','J','a','v','a','.',' ','S','e','e',' ','%','1',' ','f','o','r',' ','d','e','t','a','i','l','s','.',0,
'L','i','b','r','e','D','r','i','v','e',' ','c','o','m','p','a','t','i','b','l','e',' ','d','r','i','v','e',' ','i','s',' ','r','e','q','u','i','r','e','d',' ','t','o',' ','o','p','e','n',' ','t','h','i','s',' ','d','i','s','c',' ','-',' ','v','i','d','e','o',' ','c','a','n',0x27,'t',' ','b','e',' ','d','e','c','r','y','p','t','e','d','.',0,
'P','r','o','c','e','s','s','i','n','g',' ','A','V',' ','c','l','i','p','s',0,
'P','r','o','c','e','s','s','i','n','g',' ','m','o','v','i','e',' ','p','l','a','y','l','i','s','t','s',0,
'D','e','c','r','y','p','t','i','n','g',0,
'P','r','o','c','e','s','s','i','n','g',' ','t','i','t','l','e','s',0,
'O','p','e','n','i','n','g',' ','B','l','u','-','r','a','y',' ','d','i','s','c',0,
'A','V',' ','c','l','i','p',0,
'P','r','o','c','e','s','s','i','n','g',' ','B','D','+',' ','c','o','d','e',0,
'B','D','+',' ','V','M',' ','s','t','a','t','e',0,
'F','o','r','c','e','d',' ','s','u','b','t','i','t','l','e','s',' ','t','r','a','c','k',' ','#','%','1',' ','t','u','r','n','e','d',' ','o','u','t',' ','t','o',' ','b','e',' ','e','m','p','t','y',' ','a','n','d',' ','w','a','s',' ','r','e','m','o','v','e','d',' ','f','r','o','m',' ','o','u','t','p','u','t',' ','f','i','l','e',0,
'T','r','a','c','k',' ','#','%','1',' ','t','u','r','n','e','d',' ','o','u','t',' ','t','o',' ','b','e',' ','e','m','p','t','y',' ','a','n','d',' ','w','a','s',' ','r','e','m','o','v','e','d',' ','f','r','o','m',' ','o','u','t','p','u','t',' ','f','i','l','e',0,
'T','h','e',' ','s','o','u','r','c','e',' ','f','i','l','e',' ','i','s',' ','c','o','r','r','u','p','t',' ','o','r',' ','i','n','v','a','l','i','d',',',' ','a','t','t','e','m','p','t','i','n','g',' ','t','o',' ','w','o','r','k',' ','a','r','o','u','n','d',0,
'T','h','e',' ','s','o','u','r','c','e',' ','f','i','l','e',' ',0x27,'%','1',0x27,' ','i','s',' ','c','o','r','r','u','p','t',' ','o','r',' ','i','n','v','a','l','i','d',' ','a','t',' ','o','f','f','s','e','t',' ','%','2',',',' ','a','t','t','e','m','p','t','i','n','g',' ','t','o',' ','w','o','r','k',' ','a','r','o','u','n','d',0,
'A','V',' ','s','y','n','c','h','r','o','n','i','z','a','t','i','o','n',' ','i','s','s','u','e','s',' ','w','e','r','e',' ','f','o','u','n','d',' ','i','n',' ','f','i','l','e',' ',0x27,'%','1',0x27,' ','(','t','i','t','l','e',' ','#','%','2',')',0,
'A','V',' ','s','y','n','c',' ','i','s','s','u','e',' ','i','n',' ','s','t','r','e','a','m',' ','%','1',' ','a','t',' ','%','2',' ','w','i','t','h',' ','d','u','r','a','t','i','o','n',' ','o','f',' ','%','3',' ',':',' ','%','4',0,
'T','o','o',' ','m','a','n','y',' ','A','V',' ','s','y','n','c','h','r','o','n','i','z','a','t','i','o','n',' ','i','s','s','u','e','s',' ','i','n',' ','f','i','l','e',' ',0x27,'%','1',0x27,' ','(','t','i','t','l','e',' ','#','%','2',')',' ',',',' ','f','u','t','u','r','e',' ','m','e','s','s','a','g','e','s',' ','w','i','l','l',' ','b','e',' ','p','r','i','n','t','e','d',' ','o','n','l','y',' ','t','o',' ','l','o','g',' ','f','i','l','e',0,
'%','1',' ','e','a','r','l','y',' ','f','r','a','m','e','(','s',')',' ','d','r','o','p','p','e','d',' ','a','t',' ','s','t','a','r','t',0,
'%','1',' ','o','v','e','r','l','a','p','p','i','n','g',' ','f','r','a','m','e','(','s',')',' ','d','r','o','p','p','e','d',' ','a','t',' ','s','e','g','m','e','n','t',' ','b','o','u','n','d','a','r','y',0,
'a','u','d','i','o',' ','g','a','p',' ','-',' ','%','1',' ','m','i','s','s','i','n','g',' ','f','r','a','m','e','(','s',')',0,
'a','u','d','i','o',' ','g','a','p',' ','w','a','s',' ','f','i','l','l','e','d',' ','w','i','t','h',' ','%','1',' ','d','u','p','l','i','c','a','t','e',' ','f','r','a','m','e','s',',',' ','a','u','d','i','o',' ','s','k','e','w',' ','i','s',' ','%','2',0,
'a','u','d','i','o',' ','g','a','p',' ','w','a','s',' ','f','i','l','l','e','d',' ','w','i','t','h',' ','s','i','l','e','n','c','e',0,
's','h','o','r','t',' ','a','u','d','i','o',' ','g','a','p',' ','w','a','s',' ','r','e','m','o','v','e','d',',',' ','a','u','d','i','o',' ','s','k','e','w',' ','i','s',' ','%','1',0,
'%','1',' ','f','r','a','m','e','(','s',')',' ','d','r','o','p','p','e','d',' ','t','o',' ','r','e','d','u','c','e',' ','a','u','d','i','o',' ','s','k','e','w',' ','t','o',' ','%','2',0,
'e','n','c','o','u','n','t','e','r','e','d',' ','o','v','e','r','l','a','p','p','i','n','g',' ','f','r','a','m','e',',',' ','a','u','d','i','o',' ','s','k','e','w',' ','i','s',' ','%','1',0,
'b','r','o','k','e','n',' ','t','i','m','e','c','o','d','e',',',' ','a','p','p','a','r','e','n','t',' ','a','u','d','i','o',' ','s','k','e','w',' ','i','s',' ','%','1',0,
'U','n','a','b','l','e',' ','t','o',' ','e','x','e','c','u','t','e',' ','e','x','t','e','r','n','a','l',' ','p','r','o','g','r','a','m',' ',0x27,'%','1',0x27,' ','a','s',' ','i','t','s',' ','p','a','t','h',' ','i','s',' ','n','o','t',' ','s','e','t',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',0,
'F','a','i','l','e','d',' ','t','o',' ','e','x','e','c','u','t','e',' ','e','x','t','e','r','n','a','l',' ','p','r','o','g','r','a','m',' ',0x27,'%','1',0x27,' ','f','r','o','m',' ','l','o','c','a','t','i','o','n',' ',0x27,'%','2',0x27,0,
'F','a','i','l','e','d',' ','t','o',' ','l','o','a','d',' ','e','x','t','e','r','n','a','l',' ','D','L','L',' ',0x27,'%','1',0x27,' ','f','r','o','m',' ','l','o','c','a','t','i','o','n',' ',0x27,'%','2',0x27,0,
'E','x','t','e','r','n','a','l',' ','D','L','L',' ',0x27,'%','1',0x27,' ','f','r','o','m',' ','l','o','c','a','t','i','o','n',' ',0x27,'%','2',0x27,' ','i','s',' ','u','n','k','n','o','w','n',' ','-',' ','e','i','t','h','e','r',' ','t','o','o',' ','o','l','d',',',' ','t','o','o',' ','n','e','w',' ','o','r',' ','b','e','i','n','g',' ','t','a','m','p','e','r','e','d',' ','w','i','t','h',0,
'E','x','t','e','r','n','a','l',' ','D','L','L',' ',0x27,'%','1',0x27,' ','(','%','3',')',' ','f','r','o','m',' ','l','o','c','a','t','i','o','n',' ',0x27,'%','2',0x27,' ','i','s',' ','t','o','o',' ','o','l','d',' ','a','n','d',' ','c','a','n',0x27,'t',' ','b','e',' ','u','s','e','d',0,
'F','a','i','l','e','d',' ','t','o',' ','l','o','a','d',' ','e','x','t','e','r','n','a','l',' ','D','L','L',' ',0x27,'%','1',0x27,' ','a','s',' ','i','t','s',' ','p','a','t','h',' ','i','s',' ','n','o','t',' ','s','e','t',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',',',' ','p','l','e','a','s','e',' ','s','e','e',' ','%','2',' ','f','o','r',' ','d','e','t','a','i','l','s',0,
'i','g','n','o','r','i','n','g',' ','D','R','C',' ','g','a','i','n',' ','c','h','a','n','g','e',' ','f','r','o','m',' ','%','1','d','B',' ','t','o',' ','%','2','d','B',0,
'A','V',' ','s','y','n','c',' ','i','s','s','u','e',' ','i','n',' ','s','t','r','e','a','m',' ','%','1',' ','a','t',' ','%','2',' ',':',' ','%','3',0,
'v','i','d','e','o',' ','f','r','a','m','e',' ','t','i','m','e','c','o','d','e',' ','d','i','f','f','e','r','s',' ','b','y',' ','%','1',0,
's','e','c','o','n','d','a','r','y',' ','s','t','r','e','a','m',' ','v','i','d','e','o',' ','f','r','a','m','e',' ','t','i','m','e','c','o','d','e',' ','d','i','f','f','e','r','s',' ','b','y',' ','%','1',0,
't','o','o',' ','m','a','n','y',' ','v','i','d','e','o',' ','f','r','a','m','e','s',' ','w','i','t','h',' ','i','n','v','a','l','i','d',' ','t','i','m','e','c','o','d','e','s',',',' ','f','u','t','u','r','e',' ','m','e','s','s','a','g','e','s',' ','w','i','l','l',' ','b','e',' ','s','u','p','p','r','e','s','s','e','d',0,
'v','i','d','e','o',' ','s','t','r','e','a','m',' ','h','a','s',' ','%','1',' ','f','r','a','m','e','s',' ','w','i','t','h',' ','i','n','v','a','l','i','d',' ','t','i','m','e','c','o','d','e','s',0,
'c','o','n','v','e','r','t','i','n','g',' ','a','u','d','i','o',' ','f','r','o','m',' ','%','1',' ','t','o',' ','%','2',0,
'a','u','d','i','o',' ','c','h','a','n','g','e','s',' ','f','r','o','m',' ','%','1',' ','t','o',' ','%','2',',',' ','y','o','u',' ','w','o','n',0x27,'t',' ','b','e',' ','a','b','l','e',' ','t','o',' ','c','o','n','v','e','r','t',' ','t','h','i','s',' ','t','r','a','c','k',' ','t','o',' ','a','n','y',' ','o','t','h','e','r',' ','f','o','r','m','a','t',' ','l','a','t','e','r',',',' ','p','l','e','a','s','e',' ','u','s','e',' ','a',' ','c','o','n','v','e','r','s','i','o','n',' ','p','r','o','f','i','l','e',' ','w','i','t','h',' ','a','u','d','i','o',' ','t','r','a','n','s','c','o','d','i','n','g',0,
'F','F','M','P','E','G','_','E','R','R','O','R',':',' ','%','1',0,
'C','l','i','p',' ','b','o','u','n','d','a','r','y',' ','n','o','t',' ','a','l','i','g','n','e','d',',',' ','m','o','v','i','n','g',' ','t','o',' ','t','h','e',' ','c','l','o','s','e','s','t',' ','a','l','i','g','n','e','d',' ','v','a','l','u','e',0,
'S','t','r','e','a','m','s',' ','w','i','t','h',' ','w','i','d','e',' ','l','e','f','t','/','r','i','g','h','t',' ','c','h','a','n','n','e','l','s',' ','a','r','e',' ','n','o','t',' ','s','u','p','p','o','r','t','e','d','.',0,
'S','t','r','e','a','m','s',' ','w','i','t','h',' ','s','i','d','e',' ','h','i','g','h',' ','l','e','f','t','/','r','i','g','h','t',' ','c','h','a','n','n','e','l','s',' ','a','r','e',' ','n','o','t',' ','s','u','p','p','o','r','t','e','d','.',0,
'T','h','i','s',' ','s','t','r','e','a','m',' ','c','a','n',0x27,'t',' ','b','e',' ','p','r','o','p','e','r','l','y',' ','d','e','c','o','d','e','d',' ','b','y',' ','t','h','i','s',' ','D','L','L',',',' ','p','l','e','a','s','e',' ','u','s','e',' ','d','t','s','d','e','c','o','d','e','r','d','l','l',' ','v','1','.','1','.','0','.','5',' ','o','r',' ','l','a','t','e','r','.',0,
'S','t','r','e','a','m','i','n','g',' ','s','e','r','v','e','r',' ','s','t','a','r','t','e','d',',',' ','w','e','b',' ','s','e','r','v','e','r',' ','a','d','d','r','e','s','s',' ','i','s',' ','h','t','t','p',':','/','/','%','1',' ','o','r',' ','h','t','t','p',':','/','/','l','o','c','a','l','h','o','s','t',':','%','2',0,
'S','t','r','e','a','m','i','n','g',' ','s','e','r','v','e','r',' ','s','t','o','p','p','e','d',0,
'S','t','r','e','a','m','i','n','g',' ','s','e','r','v','e','r',' ','f','a','i','l','e','d',' ','t','o',' ','s','t','a','r','t',0,
'U','P','n','P',' ','s','e','r','v','e','r',' ','e','n','a','b','l','e','d',' ','o','n',' ','a','d','d','r','e','s','s',' ','%','1',0,
'D','e','t','e','c','t','e','d',' ','N','M','T',' ','d','e','v','i','c','e',' ','"','%','1','"',',',' ','e','n','a','b','l','e','d',' ','m','y','i','B','o','x',' ','e','x','t','e','n','s','i','o','n','s',0,
'O','u','t','p','u','t',' ','f','o','l','d','e','r',' ','i','s',' ','n','o','t',' ','s','e','t',0,
'F','i','l','e',' ','%','1',' ','a','l','r','e','a','d','y',' ','e','x','i','s','t','.',' ','D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','o','v','e','r','w','r','i','t','e',' ','i','t','?',0,
'T','i','t','l','e',' ','%','1',' ','s','k','i','p','p','e','d',0,
'F','a','i','l','e','d',' ','t','o',' ','s','a','v','e',' ','t','i','t','l','e',' ','%','1',' ','t','o',' ','f','i','l','e',' ','%','2',0,
'%','1',' ','t','i','t','l','e','s',' ','s','a','v','e','d',',',' ','%','2',' ','f','a','i','l','e','d',0,
'%','1',' ','t','i','t','l','e','s',' ','s','a','v','e','d',0,
'F','i','l','e',' ','%','1',' ','d','o','e','s',' ','n','o','t',' ','e','x','i','s','t',0,
'F','a','i','l','e','d',' ','t','o',' ','o','p','e','n',' ','f','i','l','e',' ','%','1',0,
'T','h','e','r','e',' ','a','r','e',' ','n','o',' ','(','a','c','c','e','s','s','i','b','l','e',')',' ','t','i','t','l','e','s',' ','o','n',' ','d','i','s','c',0,
'A','p','p','l','i','c','a','t','i','o','n',' ','f','a','i','l','e','d',' ','t','o',' ','i','n','i','t','i','a','l','i','z','e',0,
'F','a','i','l','e','d',' ','t','o',' ','o','p','e','n',' ','d','i','s','c',0,
'O','p','e','r','a','t','i','o','n',' ','s','u','c','c','e','s','s','f','u','l','l','y',' ','c','o','m','p','l','e','t','e','d',0,
'N','o',' ','t','i','t','l','e','s',' ','a','r','e',' ','s','e','l','e','c','t','e','d','.',' ','N','o','t','h','i','n','g',' ','t','o',' ','d','o','.',0,
'D','i','r','e','c','t','o','r','y',' ','%','1',' ','d','o','e','s',' ','n','o','t',' ','e','x','i','s','t','.',' ','D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','c','r','e','a','t','e',' ','i','t','?',0,
'S','a','v','i','n','g',' ','%','1',' ','t','i','t','l','e','s',' ','i','n','t','o',' ','d','i','r','e','c','t','o','r','y',' ','%','2',0,
'S','a','v','i','n','g',' ','%','1',' ','t','i','t','l','e','s',' ','i','n','t','o',' ','d','i','r','e','c','t','o','r','y',' ','%','2',' ','u','s','i','n','g',' ','p','r','o','f','i','l','e',' ',0x27,'%','3',0x27,' ','f','r','o','m',' ','f','i','l','e',' ',0x27,'%','4',0x27,0,
'D','i','r','e','c','t','o','r','y',' ','%','1',' ','i','s',' ','i','n','v','a','l','i','d',0,
'S','a','v','i','n','g',' ','t','o',' ','M','K','V',' ','f','i','l','e',0,
'S','c','a','n','n','i','n','g',' ','C','D','-','R','O','M',' ','d','e','v','i','c','e','s',0,
'R','e','a','d','i','n','g',' ','D','i','s','c',' ','i','n','f','o','r','m','a','t','i','o','n',0,
'T','h','e',' ','s','t','o','r','e','d',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y',' ','i','s',' ','i','n','v','a','l','i','d','.',' ','I',' ','g','u','e','s','s',' ','s','o','m','e','o','n','e',' ','t','a','m','p','e','r','e','d',' ','w','i','t','h',' ','s','e','t','t','i','n','g','s','.','.','.',' ','P','l','e','a','s','e',' ','p','u','r','c','h','a','s','e',' ','a','n',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y',' ','i','f',' ','y','o','u',0x27,'v','e',' ','f','o','u','n','d',' ','t','h','i','s',' ','a','p','p','l','i','c','a','t','i','o','n',' ','u','s','e','f','u','l','.',0,
'T','h','i','s',' ','a','p','p','l','i','c','a','t','i','o','n',' ','v','e','r','s','i','o','n',' ','i','s',' ','t','o','o',' ','o','l','d','.',' ',' ','P','l','e','a','s','e',' ','d','o','w','n','l','o','a','d',' ','t','h','e',' ','l','a','t','e','s','t',' ','v','e','r','s','i','o','n',' ','a','t',' ','%','1',' ','o','r',' ','e','n','t','e','r',' ','a',' ','r','e','g','i','s','t','r','a','t','i','o','n',' ','k','e','y',' ','t','o',' ','c','o','n','t','i','n','u','e',' ','u','s','i','n','g',' ','t','h','e',' ','c','u','r','r','e','n','t',' ','v','e','r','s','i','o','n','.',0,
'F','a','i','l','e','d',' ','t','o',' ','v','a','l','i','d','a','t','e',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y','.',' ','A','r','e',' ','y','o','u',' ','r','e','a','l','l','y',' ','t','r','y','i','n','g',' ','t','o',' ','h','a','c','k',' ','t','h','i','s',' ','a','p','p','l','i','c','a','t','i','o','n','?',0,
'S','a','v','i','n','g',' ','a','l','l',' ','t','i','t','l','e','s',' ','t','o',' ','M','K','V',' ','f','i','l','e','s',0,
'S','c','a','n','n','i','n','g',' ','d','e','v','i','c','e',0,
'S','o','u','r','c','e',0,
'S','o','u','r','c','e',' ','f','i','l','e',0,
'S','o','u','r','c','e',' ','s','i','z','e',0,
'R','e','a','d',' ','r','a','t','e',0,
'O','u','t','p','u','t',' ','f','i','l','e',0,
'O','u','t','p','u','t',' ','s','i','z','e',0,
'F','r','e','e',' ','s','p','a','c','e',0,
'C','o','p','y',' ','c','o','m','p','l','e','t','e','.',' ','%','1',' ','t','i','t','l','e','s',' ','s','a','v','e','d','.',0,
'C','o','p','y',' ','c','o','m','p','l','e','t','e','.',' ','%','1',' ','t','i','t','l','e','s',' ','s','a','v','e','d',',',' ','%','2',' ','f','a','i','l','e','d','.',0,
'T','h','e',' ','t','o','t','a','l',' ','s','i','z','e',' ','o','f',' ','a','l','l',' ','o','u','t','p','u','t',' ','f','i','l','e','s',' ','m','a','y',' ','r','e','a','c','h',' ','a','s',' ','m','u','c','h',' ','a','s',' ','%','1',' ','m','e','g','a','b','y','t','e','s',' ','w','h','i','l','e',' ','t','h','e','r','e',' ','a','r','e',' ','o','n','l','y',' ','%','2',' ','m','e','g','a','b','y','t','e','s',' ','f','r','e','e',' ','o','n',' ','t','h','e',' ','d','e','s','t','i','n','a','t','i','o','n',' ','d','r','i','v','e','.',' ','D','o',' ','y','o','u',' ','s','t','i','l','l',' ','w','a','n','t',' ','t','o',' ','c','o','n','t','i','n','u','e','?',0,
'T','h','e',' ','s','i','z','e',' ','o','f',' ','o','u','t','p','u','t',' ','f','i','l','e',' ',0x27,'%','1',0x27,' ','m','a','y',' ','r','e','a','c','h',' ','a','s',' ','m','u','c','h',' ','a','s',' ','%','2',' ','m','e','g','a','b','y','t','e','s',' ','w','h','i','l','e',' ','t','a','r','g','e','t',' ','f','i','l','e','s','y','s','t','e','m',' ','h','a','s',' ','a',' ','f','i','l','e',' ','s','i','z','e',' ','l','i','m','i','t',' ','o','f',' ','%','3',' ','m','e','g','a','b','y','t','e','s','.',' ','D','o',' ','y','o','u',' ','s','t','i','l','l',' ','w','a','n','t',' ','t','o',' ','c','o','n','t','i','n','u','e',' ','(','t','i','t','l','e',' ','w','i','l','l',' ','b','e',' ','s','k','i','p','p','e','d',')','?',0,
'T','h','e',' ','f','o','l','d','e','r',' ','"','%','1','"',' ','a','p','p','e','a','r','s',' ','t','o',' ','b','e',' ','a',' ','r','o','o','t',' ','f','o','l','d','e','r',' ','o','n',' ','d','r','i','v','e',' ','"','%','3','"','.',' ','V','i','d','e','o',' ','d','i','s','c','s',' ','s','h','o','u','l','d',' ','b','e',' ','o','p','e','n','e','d',' ','u','s','i','n','g',' ','"','O','p','e','n',' ','d','i','s','c','"',' ','c','o','m','m','a','n','d',',',' ','n','o','t',' ','a','s',' ','i','n','d','i','v','i','d','u','a','l',' ','f','i','l','e','s',' ','-',' ','m','o','s','t',' ','l','i','k','e','l','y',' ','f','i','l','e','s',' ','w','i','l','l',' ','f','a','i','l',' ','t','o',' ','o','p','e','n','.',' ','D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','o','p','e','n',' ','c','o','r','r','e','s','p','o','n','d','i','n','g',' ','d','i','s','c',' ','i','n','s','t','e','a','d','?',0,
'T','h','e',' ','f','o','l','d','e','r',' ','"','%','1','"',' ','a','p','p','e','a','r','s',' ','t','o',' ','b','e',' ','a',' ','r','o','o','t',' ','f','o','l','d','e','r',' ','o','n',' ','o','p','t','i','c','a','l',' ','d','r','i','v','e',',',' ','h','o','w','e','v','e','r',' ','d','r','i','v','e',' ','c','a','n',0x27,'t',' ','b','e',' ','a','c','c','e','s','s','e','d',' ','b','y',' ','t','h','e',' ','p','r','o','g','r','a','m','.',' ','T','h','e',' ','o','p','e','r','a','t','i','o','n',' ','w','i','l','l',' ','m','o','s','t',' ','l','i','k','e','l','y',' ','f','a','i','l','.',0,
'T','h','e',' ','p','r','o','g','r','a','m',' ','c','a','n',0x27,'t',' ','f','i','n','d',' ','a','n','y',' ','u','s','a','b','l','e',' ','o','p','t','i','c','a','l',' ','d','r','i','v','e','s','.',0,
'F','a','i','l','e','d',' ','t','o',' ','d','e','c','o','d','e',' ','a','u','d','i','o','/','v','i','d','e','o',' ','d','a','t','a',' ','f','o','r',' ','t','i','t','l','e',' ','#','%','1',' ','-',' ','i','n','v','a','l','i','d',' ','m','u','x',' ','o','r',' ','i','n','t','e','r','n','a','l',' ','e','r','r','o','r',',',' ','t','i','t','l','e',' ','s','k','i','p','p','e','d','.',0,
'B','u','f','f','e','r',' ','s','t','a','t','e',0,
'F','i','l','e',' ','p','o','s','i','t','i','o','n',0,
'C','o','p','y','i','n','g',' ','f','i','l','e',0,
'C','o','p','y','i','n','g',' ','a','l','l',' ','f','i','l','e','s',0,
'S','c','a','n','n','i','n','g',' ','f','i','l','e','s',0,
'C','l','i','e','n','t',0,
'E','v','a','l','u','a','t','i','o','n',' ','v','e','r','s','i','o','n',',',' ','%','1',' ','d','a','y','(','s',')',' ','o','u','t',' ','o','f',' ','%','2',' ','r','e','m','a','i','n','i','n','g',0,
'E','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','h','a','s',' ','e','x','p','i','r','e','d','.',' ','P','l','e','a','s','e',' ','p','u','r','c','h','a','s','e',' ','a','n',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y',' ','i','f',' ','y','o','u',0x27,'v','e',' ','f','o','u','n','d',' ','t','h','i','s',' ','a','p','p','l','i','c','a','t','i','o','n',' ','u','s','e','f','u','l','.',' ','Y','o','u',' ','m','a','y',' ','s','t','i','l','l',' ','u','s','e',' ','a','l','l',' ','f','u','n','c','t','i','o','n','a','l','i','t','y',' ','f','o','r',' ','a',' ','f','e','w',' ','d','a','y','s','.',0,
'E','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','h','a','s',' ','e','x','p','i','r','e','d','.',' ','P','l','e','a','s','e',' ','p','u','r','c','h','a','s','e',' ','a','n',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y',' ','i','f',' ','y','o','u',0x27,'v','e',' ','f','o','u','n','d',' ','t','h','i','s',' ','a','p','p','l','i','c','a','t','i','o','n',' ','u','s','e','f','u','l','.',' ','Y','o','u',' ','m','a','y',' ','s','t','i','l','l',' ','u','s','e',' ','a','l','l',' ','f','r','e','e',' ','f','u','n','c','t','i','o','n','a','l','i','t','y',' ','w','i','t','h','o','u','t',' ','a','n','y',' ','r','e','s','t','r','i','c','t','i','o','n','s','.',0,
'T','h','i','s',' ','f','u','n','c','t','i','o','n','a','l','i','t','y',' ','i','s',' ','s','h','a','r','e','w','a','r','e','.',' ','Y','o','u',' ','m','a','y',' ','e','v','a','l','u','a','t','e',' ','i','t',' ','f','o','r',' ','%','1',' ','d','a','y','s',' ','a','f','t','e','r',' ','w','h','a','t',' ','y','o','u',' ','w','o','u','l','d',' ','n','e','e','d',' ','t','o',' ','p','u','r','c','h','a','s','e',' ','a','n',' ','a','c','t','i','v','a','t','i','o','n',' ','k','e','y',' ','i','f',' ','y','o','u',' ','l','i','k','e',' ','t','h','e',' ','f','u','n','c','t','i','o','n','a','l','i','t','y','.',' ','D','o',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','s','t','a','r','t',' ','e','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','n','o','w','?',0,
'E','v','a','l','u','a','t','i','o','n',' ','v','e','r','s','i','o','n',',',' ','e','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','e','x','p','i','r','e','d',' ','%','1',' ','d','a','y','(','s',')',' ','a','g','o',0,
'E','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','h','a','s',' ','e','x','p','i','r','e','d',',',' ','s','h','a','r','e','w','a','r','e',' ','f','u','n','c','t','i','o','n','a','l','i','t','y',' ','u','n','a','v','a','i','l','a','b','l','e','.',0,
'E','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d',' ','n','o','t',' ','s','t','a','r','t','e','d',',',' ','s','h','a','r','e','w','a','r','e',' ','f','u','n','c','t','i','o','n','a','l','i','t','y',' ','u','n','a','v','a','i','l','a','b','l','e','.',0,
'A','n','a','l','y','z','i','n','g',' ','s','e','a','m','l','e','s','s',' ','s','e','g','m','e','n','t','s',0,
'Y','o','u',' ','a','r','e',' ','t','r','y','i','n','g',' ','t','o',' ','s','t','a','r','t',' ','M','a','k','e','M','K','V',' ','e','v','a','l','u','a','t','i','o','n',' ','f','r','o','m',' ','a',' ','t','h','i','r','d','-','p','a','r','t','y',' ','a','p','p','l','i','c','a','t','i','o','n','.',' ','P','l','e','a','s','e',' ','l','a','u','n','c','h',' ','M','a','k','e','M','K','V',' ','i','f',' ','y','o','u',' ','w','o','u','l','d',' ','l','i','k','e',' ','t','o',' ','s','t','a','r','t',' ','t','h','e',' ','e','v','a','l','u','a','t','i','o','n',' ','p','e','r','i','o','d','.',0,
'F','r','e','e','w','a','r','e',0,
'T','i','m','e','-','l','i','m','i','t','e','d',0,
'R','e','g','i','s','t','e','r','e','d',0,
'N','o','t',' ','s','t','a','r','t','e','d',0,
'E','n','d','e','d',0,
'S','t','a','r','t','e','d',0,
'%','1',' ','[','%','2',' ','d','a','y','(','s',')',']',0,
'N','e','v','e','r',0,
'F','o','l','d','e','r',' ','%','1',' ','a','l','r','e','a','d','y',' ','c','o','n','t','a','i','n','s',' ','a',' ','b','a','c','k','u','p',',',' ','p','l','e','a','s','e',' ','c','h','o','o','s','e',' ','a','n','o','t','h','e','r',' ','f','o','l','d','e','r',0,
'B','a','c','k','u','p',' ','f','a','i','l','e','d',0,
'B','a','c','k','u','p',' ','d','o','n','e',0,
'T','h','e',' ','s','o','u','r','c','e',' ','d','i','s','c',' ','c','o','n','t','a','i','n','s',' ','f','i','l','e','s',' ','a','s',' ','b','i','g',' ','a','s',' ','%','1',' ','m','e','g','a','b','y','t','e','s',' ','w','h','i','l','e',' ','t','a','r','g','e','t',' ','f','i','l','e','s','y','s','t','e','m',' ','h','a','s',' ','a',' ','f','i','l','e',' ','s','i','z','e',' ','l','i','m','i','t',' ','o','f',' ','%','2',' ','m','e','g','a','b','y','t','e','s','.',' ','D','o',' ','y','o','u',' ','s','t','i','l','l',' ','w','a','n','t',' ','t','o',' ','c','o','n','t','i','n','u','e',' ','(','o','p','e','r','a','t','i','o','n',' ','w','i','l','l',' ','l','i','k','e','l','y',' ','f','a','i','l',')','?',0,
'B','a','c','k','i','n','g',' ','u','p',' ','d','i','s','c',' ','i','n','t','o',' ','f','o','l','d','e','r',' ','"','%','1','"',0,
'Y','o','u','r',' ','t','e','m','p','o','r','a','r','y',' ','k','e','y',' ','h','a','s',' ','e','x','p','i','r','e','d',' ','a','n','d',' ','w','a','s',' ','r','e','m','o','v','e','d','.',' ','P','l','e','a','s','e',' ','r','e','s','t','a','r','t',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n','.',0,
'A','u','t','o','m','a','t','i','c',' ','c','h','e','c','k','i','n','g',' ','f','o','r',' ','u','p','d','a','t','e','s',' ','i','s',' ','e','n','a','b','l','e','d',',',' ','y','o','u',' ','m','a','y',' ','d','i','s','a','b','l','e',' ','i','t',' ','i','n',' ','p','r','e','f','e','r','e','n','c','e','s',' ','i','f',' ','y','o','u',' ','d','o','n',0x27,'t',' ','w','a','n','t',' ','M','a','k','e','M','K','V',' ','t','o',' ','c','o','n','t','a','c','t',' ','w','e','b',' ','s','e','r','v','e','r','.',0,
'T','h','e',' ','n','e','w',' ','v','e','r','s','i','o','n',' ','%','1',' ','i','s',' ','a','v','a','i','l','a','b','l','e',' ','f','o','r',' ','d','o','w','n','l','o','a','d',' ','a','t',' ','%','2',0,
'H','a','s','h',' ','c','h','e','c','k',' ','f','a','i','l','e','d',' ','f','o','r',' ','f','i','l','e',' ','%','1',' ','a','t',' ','o','f','f','s','e','t',' ','%','2',',',' ','f','i','l','e',' ','i','s',' ','c','o','r','r','u','p','t','.',0,
'T','o','o',' ','m','a','n','y',' ','h','a','s','h',' ','c','h','e','c','k',' ','e','r','r','o','r','s',' ','i','n',' ','f','i','l','e',' ','%','1','.',0,
'H','a','s','h',' ','c','h','e','c','k',' ','f','o','r',' ','%','1',' ',':',' ','%','2','%','%',' ','c','o','r','r','u','p','t',',',' ','%','3','%','%',' ','c','o','r','r','e','c','t',',',' ','%','4','%','%',' ','c','h','e','c','k','e','d','.',0,
'B','a','c','k','u','p',' ','d','o','n','e',' ','b','u','t',' ','%','1',' ','f','i','l','e','s',' ','f','a','i','l','e','d',' ','h','a','s','h',' ','c','h','e','c','k',0,
'B','a','c','k','u','p',' ','f','a','i','l','e','d','.',0,
'B','a','c','k','u','p',' ','d','o','n','e','.',0,
'B','a','c','k','u','p',' ','d','o','n','e',' ','b','u','t',' ','%','1',' ','f','i','l','e','s',' ','f','a','i','l','e','d',' ','h','a','s','h',' ','c','h','e','c','k','.',0,
'C','o','n','t','e','n','t',' ','h','a','s','h',' ','t','a','b','l','e',' ','m','i','s','s','i','n','g',',',' ','u','n','a','b','l','e',' ','t','o',' ','v','e','r','i','f','y',' ','i','n','t','e','g','r','i','t','y',' ','o','f',' ','M','2','T','S',' ','f','i','l','e','s','.',0,
'F','a','i','l','e','d',' ','t','o',' ','l','o','a','d',' ','c','o','n','t','e','n','t',' ','h','a','s','h',' ','t','a','b','l','e',',',' ','u','n','a','b','l','e',' ','t','o',' ','v','e','r','i','f','y',' ','i','n','t','e','g','r','i','t','y',' ','o','f',' ','M','2','T','S',' ','f','i','l','e','s','.',0,
'L','o','a','d','e','d',' ','c','o','n','t','e','n','t',' ','h','a','s','h',' ','t','a','b','l','e',',',' ','w','i','l','l',' ','v','e','r','i','f','y',' ','i','n','t','e','g','r','i','t','y',' ','o','f',' ','M','2','T','S',' ','f','i','l','e','s','.',0,
'D','e','f','a','u','l','t',0,
'(',' ','L','o','s','s','y',' ','c','o','n','v','e','r','s','i','o','n',' ',')',0,
'(',' ','L','o','s','s','l','e','s','s',' ','c','o','n','v','e','r','s','i','o','n',' ',')',0,
'C','h','a','p','t','e','r',' ','%','1',0,
'M','o','n','o',0,
'S','t','e','r','e','o',0,
'S','u','r','r','o','u','n','d',0,
'M','a','k','e','M','K','V',' ','w','e','b','s','i','t','e',' ','a','d','d','r','e','s','s',' ','i','s',' ','%','1',0,
'F','i','l','e',' ','"','%','1','"',' ','w','a','s',' ','s','k','i','p','p','e','d',0,
'P','r','i','m','a','r','y',' ','t','i','t','l','e',0,
'Y','o','u',' ','a','r','e',' ','a','b','o','u','t',' ','t','o',' ','u','s','e',' ','f','e','a','t','u','r','e',' ',0x27,'%','1',0x27,' ','w','h','i','c','h',' ','i','s',' ','m','a','r','k','e','d',' ','o','b','s','o','l','e','t','t','e',' ','a','n','d',' ','w','i','l','l',' ','b','e',' ','r','e','m','o','v','e','d',' ','i','n',' ','f','u','t','u','r','e',' ','v','e','r','s','i','o','n','s','.',' ','P','l','e','a','s','e',' ','s','e','e',' ','%','2',' ','f','o','r',' ','d','e','t','a','i','l','s','.',0,
'T','y','p','e',0,
'N','a','m','e',0,
'L','a','n','g','u','a','g','e',0,
'L','a','n','g','u','a','g','e',0,
'C','o','d','e','c',0,
'C','h','a','p','t','e','r','s',' ','c','o','u','n','t',0,
'D','u','r','a','t','i','o','n',0,
'S','i','z','e',0,
'C','h','a','n','n','e','l','s',0,
'A','n','g','l','e',0,
'S','o','u','r','c','e',' ','f','i','l','e',' ','n','a','m','e',0,
'S','a','m','p','l','e',' ','r','a','t','e',0,
'B','i','t','s',' ','p','e','r',' ','s','a','m','p','l','e',0,
'R','e','s','o','l','u','t','i','o','n',0,
'A','s','p','e','c','t',' ','r','a','t','i','o',0,
'F','r','a','m','e',' ','r','a','t','e',0,
'F','l','a','g','s',0,
'T','i','m','e','s','t','a','m','p',0,
'S','o','u','r','c','e',' ','t','i','t','l','e',' ','I','D',0,
'S','e','g','m','e','n','t',' ','c','o','u','n','t',0,
'S','e','g','m','e','n','t',' ','m','a','p',0,
'F','i','l','e',' ','n','a','m','e',0,
'M','e','t','a','d','a','t','a',' ','l','a','n','g','u','a','g','e',0,
'O','r','d','e','r',' ','w','e','i','g','h','t',0,
'O','u','t','p','u','t',' ','f','o','r','m','a','t',0,
'O','u','t','p','u','t',' ','d','e','s','c','r','i','p','t','i','o','n',0,
'M','K','V',' ','F','l','a','g','s',0,
'M','K','V',' ','F','l','a','g','s',0,
'C','h','a','n','n','e','l',' ','l','a','y','o','u','t',0,
'A','u','d','i','o',' ','m','i','x',0,
'C','o','m','m','e','n','t',0,
'3','D',' ','p','l','a','n','e',0,
'C','o','p','y',' ','a','s',' ','i','s',0,
'R','a','w',' ','L','P','C','M',' ','a','u','d','i','o',' ','w','i','t','h','o','u','t',' ','c','h','a','n','n','e','l',' ','c','o','n','f','i','g','u','r','a','t','i','o','n',' ','m','e','t','a','d','a','t','a',0,
'L','P','C','M',' ','a','u','d','i','o',' ','i','n',' ','W','A','V',' ','c','o','n','t','a','i','n','e','r',' ','w','i','t','h',' ','c','h','a','n','n','e','l',' ','c','o','n','f','i','g','u','r','a','t','i','o','n',' ','m','e','t','a','d','a','t','a',0,
'F','L','A','C',' ','a','u','d','i','o',0,
'V','O','B','S','U','B',' ','s','u','b','t','i','t','l','e','s',0,
'A','C','3',' ','a','u','d','i','o',0,
'A','A','C',' ','a','u','d','i','o',0,
'T','e','x','t',' ','s','u','b','t','i','t','l','e','s',0,
'D','e','f','a','u','l','t',0,
'F','o','r','c','e','d',0,
'M','a','k','e','M','K','V',' ','B','E','T','A',0,
'M','a','k','e','M','K','V',' ','B','E','T','A',' ','p','o','p','u','p',0,
'A','b','o','u','t',' ','M','a','k','e','M','K','V',' ','B','E','T','A',0,
'S','e','l','e','c','t',' ','e','x','i','s','t','i','n','g',' ','v','i','d','e','o',' ','s','o','u','r','c','e',' ','f','i','l','e',0,
'S','e','l','e','c','t',' ','o','u','t','p','u','t',' ','f','o','l','d','e','r',0,
'O','u','t','p','u','t',' ','f','o','l','d','e','r',0,
'A','l','l',' ','v','i','d','e','o',' ','f','i','l','e','s',' ','(','%','1',')',';',';','D','v','d','-','v','i','d','e','o',' ','f','i','l','e','s',' ','(','%','2',')',';',';','B','l','u','-','r','a','y',' ','f','i','l','e','s',' ','(','%','3',')',';',';','H','d','-','d','v','d',' ','f','i','l','e','s',' ','(','%','4',')',0,
'%','1',' ','f','i','l','e','s',' ','(','%','2',')',0,
'&','O','p','e','n',' ','f','i','l','e','s',0,
'C','t','r','l','+','O',0,
'O','p','e','n','s',' ','v','i','d','e','o',' ','f','i','l','e','s',' ','(','d','i','s','c',' ','i','m','a','g','e',' ','o','n',' ','h','a','r','d','d','r','i','v','e',')',0,
'&','C','l','o','s','e',0,
'C','l','o','s','e',' ','o','p','e','n','e','d',' ','v','i','d','e','o',' ','f','i','l','e','s',0,
'S','e','t',' ','o','u','t','p','u','t',' ','f','o','l','d','e','r',0,
'S','e','t',' ','f','o','l','d','e','r',' ','w','h','e','r','e',' ','o','u','t','p','u','t',' ','f','i','l','e','s',' ','w','o','u','l','d',' ','b','e',' ','w','r','i','t','t','e','n',0,
'S','a','v','e',' ','s','e','l','e','c','t','e','d',' ','t','i','t','l','e','s',0,
'S','a','v','e',' ','s','e','l','e','c','t','e','d',' ','t','i','t','l','e','s',0,
'&','Q','u','i','t',0,
'C','t','r','l','+','Q',0,
'Q','u','i','t',' ','a','p','p','l','i','c','a','t','i','o','n',0,
'&','A','b','o','u','t',0,
'S','h','o','w',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n',0x27,'s',' ','A','b','o','u','t',' ','b','o','x',0,
'O','p','e','n',' ','D','V','D',' ','f','i','l','e','s',' ','m','a','n','u','a','l','l','y',0,
'O','p','e','n','s',' ','D','V','D',' ','f','i','l','e','s',' ','(','d','i','s','c',' ','i','m','a','g','e',' ','o','n',' ','h','a','r','d','d','r','i','v','e',')',' ','i','n',' ','m','a','n','u','a','l',' ','m','o','d','e',0,
'&','F','i','l','e',0,
'&','V','i','e','w',0,
'&','H','e','l','p',0,
'T','o','o','l','b','a','r',0,
'O','p','e','n',' ','d','i','s','c',0,
'&','C','a','n','c','e','l',0,
'C','a','n','c','e','l',' ','c','u','r','r','e','n','t',' ','o','p','e','r','a','t','i','o','n',0,
'I','n','f','o','r','m','a','t','i','o','n',0,
'E','l','a','p','s','e','d',':',' ','%','1',0,
'E','l','a','p','s','e','d',':',' ','%','1',' ','/',' ','R','e','m','a','i','n','i','n','g',' ',':',' ','%','2',0,
'A','r','e',' ','y','o','u',' ','s','u','r','e',' ','y','o','u',' ','w','a','n','t',' ','t','o',' ','c','a','n','c','e','l',' ','t','h','e',' ','c','u','r','r','e','n','t',' ','o','p','e','r','a','t','i','o','n','?',0,
'&','P','r','e','f','e','r','e','n','c','e','s',0,
'S','h','o','w',' ','t','h','e',' ','p','r','e','f','e','r','e','n','c','e','s',' ','d','i','a','l','o','g',0,
'&','P','r','e','f','e','r','e','n','c','e','s',0,
'O','n','l','i','n','e',' ','&','H','e','l','p',0,
'O','p','e','n',' ','O','n','l','i','n','e',' ','h','e','l','p',' ','p','a','g','e',0,
'&','R','e','g','i','s','t','e','r',0,
'E','n','t','e','r',' ','r','e','g','i','s','t','r','a','t','i','o','n',' ','c','o','d','e',0,
'F','a','t','a','l',' ','e','r','r','o','r',' ','o','c','c','u','r','r','e','d',',',' ','p','r','o','g','r','a','m',' ','w','i','l','l',' ','n','o','w',' ','e','x','i','t','.',0,
'F','a','t','a','l',' ','e','r','r','o','r',' ','-',' ','t','h','e','r','e',' ','i','s',' ','n','o','t',' ','e','n','o','u','g','h',' ','m','e','m','o','r','y',' ','f','o','r',' ','a','p','p','l','i','c','a','t','i','o','n',' ','t','o',' ','c','o','n','t','i','n','u','e',',',' ','p','r','o','g','r','a','m',' ','w','i','l','l',' ','n','o','w',' ','e','x','i','t','.',0,
'&','E','j','e','c','t',' ','d','i','s','c',0,
'O','p','e','n',' ','d','r','i','v','e',' ','t','r','a','y',0,
'G','U','I',' ','v','e','r','s','i','o','n',':',' ','%','1',0,
'L','i','c','e','n','s','e',' ','t','y','p','e',' ',':',0,
'E','v','a','l','u','a','t','i','o','n',' ',':',0,
'E','v','a','l','u','a','t','i','o','n',' ','e','x','p','i','r','e','s',' ',':',0,
'V','i','d','e','o',0,
'M','o','v','i','e','s',0,
'V','i','d','e','o','s',0,
'U','N','N','A','M','E','D',' ','D','I','S','C',0,
'O','p','e','n',' ','D','V','D',' ','d','i','s','c',0,
'O','p','e','n',' ','H','D','-','D','V','D',' ','d','i','s','c',0,
'O','p','e','n',' ','B','l','u','-','r','a','y',' ','d','i','s','c',0,
'D','i','s','c',' ','i','s',' ','l','o','a','d','i','n','g',0,
'&','T','o','g','g','l','e',' ','i','t','e','m',0,
'&','S','e','l','e','c','t',' ','a','l','l',0,
'&','U','n','s','e','l','e','c','t',' ','a','l','l',0,
'I','n','f','o',0,
'M','a','k','e',' ','M','K','V',0,
'S','o','u','r','c','e',0,
'T','y','p','e',' ',':',0,
'L','a','b','e','l',' ',':',0,
'P','r','o','t','e','c','t','i','o','n',' ',':',0,
'I','n','f','o',0,
'E','n','t','e','r',' ','r','e','g','i','s','t','r','a','t','i','o','n',' ','c','o','d','e',0,
'R','e','g','i','s','t','a','r','t','i','o','n',' ','c','o','d','e',' ','i','s',' ','i','n','c','o','r','r','e','c','t',0,
'F','a','i','l','e','d',' ','t','o',' ','s','t','o','r','e',' ','r','e','g','i','s','t','r','a','t','i','o','n',' ','c','o','d','e',' ','i','n',' ','s','e','t','t','i','n','g','s',' ','d','a','t','a','b','a','s','e',0,
'T','h','a','n','k',' ','y','o','u','.',' ','P','l','e','a','s','e',' ','r','e','s','t','a','r','t',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n',' ','f','o','r',' ','c','h','a','n','g','e','s',' ','t','o',' ','t','a','k','e',' ','e','f','f','e','c','t','.',0,
'O','p','t','i','o','n','s',0,
'A','u','t','o',0,
'R','e','a','d',' ','r','e','t','r','y',' ','c','o','u','n','t',' ',':',0,
'R','e','a','d',' ','b','u','f','f','e','r',' ','s','i','z','e',' ','(','M','B',')',' ',':',0,
'O','p','e','n',' ','D','V','D',' ','m','a','n','u','a','l','l','y',' ',':',0,
'A','u','t','o',0,
'M','i','n','i','m','u','m',' ','t','i','t','l','e',' ','l','e','n','g','t','h',' ','(','s','e','c','o','n','d','s',')',' ',':',0,
'D','V','D',' ','s','t','r','u','c','t','u','r','e',' ','p','r','o','t','e','c','t','i','o','n',' ','r','e','m','o','v','a','l',' ','m','e','t','h','o','d',' ',':',0,
'K','e','y',' ','f','i','l','e','s',' ','d','i','r','e','c','t','o','r','y',0,
'N','o','n','e',0,
'A','u','t','o',0,
'S','e','m','i','A','u','t','o',0,
'C','u','s','t','o','m',0,
'D','e','f','a','u','l','t',' ','d','e','s','t','i','n','a','t','i','o','n',0,
'M','i','s','c','e','l','l','a','n','e','o','u','s',0,
'L','o','g',' ','d','e','b','u','g',' ','m','e','s','s','a','g','e','s',' ',':',0,
'G','e','n','e','r','a','l',0,
'F','a','i','l','e','d',' ','t','o',' ','s','a','v','e',' ','s','e','t','t','i','n','g','s',0,
'S','o','m','e',' ','s','e','t','t','i','n','g','s',' ','w','i','l','l',' ','a','p','p','l','y',' ','n','e','x','t',' ','t','i','m','e',' ','y','o','u',' ','s','t','a','r','t',' ','t','h','e',' ','a','p','p','l','i','c','a','t','i','o','n','.',0,
'D','i','s','c',' ','c','a','n',0x27,'t',' ','b','e',' ','o','p','e','n','e','d',0,
'L','o','a','d','i','n','g','.','.','.',0,
'P','l','e','a','s','e',' ','w','a','i','t',0,
'N','o',' ','d','i','s','c',0,
'D','a','t','a',0,
'N','o',' ','i','n','f','o','r','m','a','t','i','o','n',' ','a','v','a','i','l','a','b','l','e',0,
'R','e','v','e','r','t',0,
'R','e','v','e','r','t',' ','t','o',' ','o','r','i','g','i','n','a','l',' ','v','a','l','u','e',0,
'N','e','w',' ','M','a','k','e','M','K','V',' ','i','n','s','t','a','n','c','e',0,
'S','t','a','r','t',' ','s','e','c','o','n','d',' ','c','o','p','y',' ','o','f',' ','M','a','k','e','M','K','V',' ','a','p','p','l','i','c','a','t','i','o','n',0,
'N','o',' ','d','i','s','c',' ','i','n','s','e','r','t','e','d',0,
'&','C','l','e','a','r',' ','l','o','g',0,
'C','l','e','a','r',' ','l','o','g',' ','w','i','n','d','o','w',0,
'U','n','m','o','u','n','t','i','n','g','.','.','.',0,
'<','b','>','S','o','u','r','c','e',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','>','T','i','t','l','e',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','>','T','r','a','c','k',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','>','A','t','t','a','c','h','m','e','n','t',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','>','C','h','a','p','t','e','r',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','>','C','h','a','p','t','e','r','s',' ','i','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'D','i','r','e','c','t','o','r',0x27,'s',' ','c','o','m','m','e','n','t','s',0,
'A','l','t','e','r','n','a','t','e',' ','d','i','r','e','c','t','o','r',0x27,'s',' ','c','o','m','m','e','n','t','s',0,
'S','e','c','o','n','d','a','r','y',' ','l','o','w','-','b','i','t','r','a','t','e',' ','a','u','d','i','o',0,
'F','o','r',' ','v','i','s','u','a','l','l','y',' ','i','m','p','a','i','r','e','d',0,
'M','i','s','c','e','l','l','a','n','e','o','u','s',0,
'A','l','w','a','y','s',' ','c','r','e','a','t','e',' ','B','D','+',' ','d','u','m','p','s',' ',':',0,
'S','&','t','r','e','a','m',0,
'S','t','a','r','t',' ','s','t','r','e','a','m','i','n','g',' ','s','e','r','v','e','r',0,
'&','B','a','c','k','u','p','.','.','.',0,
'B','a','c','k','u','p',' ','d','i','s','c',0,
'M','a','k','e','M','K','V',' ','p','r','e','f','e','r','e','n','c','e','s',0,
'M','a','k','e','M','K','V',' ','d','i','s','c',' ','b','a','c','k','u','p',0,
'I','n','f','o','r','m','a','t','i','o','n',0,
'M','a','k','e','M','K','V',' ','c','a','n',' ','b','a','c','k',' ','u','p',' ','y','o','u','r',' ','d','i','s','c',' ','t','o',' ','a',' ','d','i','r','e','c','t','o','r','y',' ','o','n',' ','a',' ','h','a','r','d',' ','d','r','i','v','e','.',' ',0xa,'Y','o','u',' ','m','a','y',' ','c','h','o','o','s','e',' ','t','o',' ','s','a','v','e',' ','a','l','l',' ','d','a','t','a',' ','f','r','o','m',' ','d','i','s','c',' ','a','s',' ','i','s',',',' ','w','i','t','h','o','u','t',' ','d','e','c','r','y','p','t','i','n','g',' ','o','r',' ','c','h','a','n','g','i','n','g',' ','a','n','y',' ','f','i','l','e','s',';',' ','o','r',' ','d','e','c','r','y','p','t',' ','A','V',' ','f','i','l','e','s',' ','a','n','d',' ','c','h','a','n','g','e',' ','r','e','l','a','t','e','d',' ','m','e','t','a','d','a','t','a','.',' ',0xa,'I','n',' ','a','l','l',' ','c','a','s','e','s',' ','p','r','o','d','u','c','e','d',' ','b','a','c','k','u','p',' ','m','a','y',' ','b','e',' ','l','a','t','e','r',' ','o','p','e','n','e','d',' ','b','y',' ','M','a','k','e','M','K','V','.',0,
'P','l','e','a','s','e',' ','s','p','e','c','i','f','y',' ','o','u','t','p','u','t',' ','d','i','r','e','c','t','o','r','y',0,
'T','h','i','s',' ','v','e','r','s','i','o','n',' ','e','x','p','i','r','e','s',' ',':',0,
'C','o','r','e',' ','a','u','d','i','o',0,
'F','o','r','c','e','d',' ','s','u','b','t','i','t','l','e','s',0,
'&','P','u','r','c','h','a','s','e',0,
'O','p','e','n',' ','p','u','r','c','h','a','s','e',' ','o','r','d','e','r',' ','p','a','g','e',0,
'O','p','t','i','o','n','s',0,
'D','e','c','r','y','p','t',' ','v','i','d','e','o',' ','f','i','l','e','s',0,
'A','l','l','o','w',' ','c','o','n','t','a','c','t','i','n','g',' ','w','e','b',' ','s','e','r','v','e','r',' ','f','o','r',' ','u','p','d','a','t','e','s',' ',':',0,
'D','i','s','a','b','l','e',' ','d','i','r','e','c','t',' ','a','c','c','e','s','s',' ',':',0,
'M','a','c',' ','O','S',' ','X',' ','*','_','K','E','Y','_','V','2',' ','b','u','g',' ','w','o','r','k','a','r','o','u','n','d',' ','t','y','p','e',' ',':',0,
'L','a','n','g','u','a','g','e',0,
'I','n','t','e','r','f','a','c','e',' ','l','a','n','g','u','a','g','e',' ',':',0,
'P','r','e','f','e','r','r','e','d',' ','l','a','n','g','u','a','g','e',' ',':',0,
'A','u','t','o',0,
'N','o','n','e',0,
'L','a','t','e','s','t',' ','a','v','a','i','l','a','b','l','e',' ','v','e','r','s','i','o','n',':',0,
'W','e','b','s','i','t','e',' ','U','R','L',':',0,
'E','n','a','b','l','e',' ','U','P','n','P',' ',':',0,
'U','s','e',' ','s','p','e','c','i','f','i','c',' ','I','P',' ','a','d','d','r','e','s','s',' ',':',0,
'W','e','b',' ','s','e','r','v','e','r',' ','p','o','r','t',' ',':',0,
'I','O',0,
'S','t','r','e','a','m','i','n','g',0,
'P','r','o','t','e','c','t','i','o','n',0,
'M','a','k','e','M','K','V',' ','d','a','t','a',' ','d','i','r','e','c','t','o','r','y',0,
'A','s','k',' ','f','o','r',' ','s','i','n','g','l','e',' ','d','r','i','v','e',' ','m','o','d','e',' ',':',0,
'E','x','p','e','r','t',' ','m','o','d','e',' ',':',0,
'S','h','o','w',' ','A','V',' ','s','y','n','c','h','r','o','n','i','z','a','t','i','o','n',' ','m','e','s','s','a','g','e','s',' ',':',0,
'P','r','o','f','i','l','e','-','d','e','f','i','n','e','d',' ','s','e','c','o','n','d','a','r','y',' ','s','t','r','e','a','m',0,
'A','d','v','a','n','c','e','d',0,
'D','e','f','a','u','l','t',' ','p','r','o','f','i','l','e',' ',':',0,
'D','e','f','a','u','l','t',' ','s','e','l','e','c','t','i','o','n',' ','r','u','l','e',' ',':',0,
'%','1',' ','e','x','e','c','u','t','a','b','l','e',' ','l','o','c','a','t','i','o','n',0,
'C','u','s','t','o','m',' ','J','a','v','a',' ','e','x','e','c','u','t','a','b','l','e',' ','l','o','c','a','t','i','o','n',0,
'O','u','t','p','u','t',' ','f','i','l','e',' ','n','a','m','e',' ','t','e','m','p','l','a','t','e',' ',':',0,
'P','r','o','f','i','l','e',0,
'P','r','o','p','e','r','t','i','e','s',0,
'T','i','t','l','e',0,
'V','i','d','e','o',0,
'A','u','d','i','o',0,
'S','u','b','t','i','t','l','e','s',0,
'T','y','p','e',0,
'D','e','s','c','r','i','p','t','i','o','n',0,
'D','V','D',' ','d','i','s','c',0,
'%','1',' ','c','h','a','p','t','e','r','(','s',')',0,
'B','l','u','-','r','a','y',' ','d','i','s','c',0,
'(','a','n','g','l','e',' ','%','1',')',0,
' ','(','f','o','r','c','e','d',' ','o','n','l','y',')',0,
'H','D','-','D','V','D',' ','d','i','s','c',0,
'M','K','V',' ','f','i','l','e',0,
'A','t','t','a','c','h','m','e','n','t',0,
'C','h','a','p','t','e','r','s',0,
'C','h','a','p','t','e','r',0,
'O','p','e','n',' ','D','V','D',' ','i','n',' ','m','a','n','u','a','l',' ','m','o','d','e',0,
'T','i','t','l','e','s',' ','c','o','u','n','t',0,
'%','1',' ','c','e','l','l','(','s',')',0,
'%','1',' ','P','G','C','(','s',')',0,
'b','r','o','k','e','n',' ','e','n','t','r','y',0,
'Y','o','u',' ','a','r','e',' ','o','p','e','n','i','n','g',' ','t','h','i','s',' ','D','V','D',' ','d','i','s','c',' ','i','n',' ','m','a','n','u','a','l',' ','m','o','d','e','.',0xa,'T','h','i','s',' ','m','o','d','e',' ','r','e','q','u','i','r','e','s',' ','a','d','v','a','n','c','e','d',' ','k','n','o','w','l','e','d','g','e',' ','a','b','o','u','t',' ','D','V','D',' ','l','a','y','o','u','t',',',0xa,'b','u','t',' ','a','l','l','o','w','s',' ','p','r','e','c','i','e','s','e',' ','s','e','l','e','c','t','i','o','n',' ','f','o','r',' ','v','i','d','e','o',' ','d','a','t','a','.',0xa,'Y','o','u',' ','c','a','n',' ','s','p','e','c','i','f','y',' ','e','x','a','c','t',' ','t','i','t','l','e',' ','o','r','d','e','r',',',' ','s','p','l','i','t',' ','t','i','t','l','e','s',' ','b','y',' ','c','h','a','p','t','e','r','s','/','c','e','l','l','s',',',' ','a','n','d',0xa,'f','o','r','c','e',' ','a','n','y',' ','t','i','t','l','e',' ','t','o',' ','b','e',' ','r','e','t','a','i','n','e','d','.',0xa,0xa,'E','n','t','e','r',' ','t','h','e',' ','s','t','r','i','n','g',' ','d','e','s','c','r','i','b','i','n','g',' ','t','i','t','l','e','s',' ','a','n','d','/','o','r',' ','c','h','a','p','t','e','r','s','(','c','e','l','l','s',')',' ','y','o','u',' ','w','o','u','l','d',' ','l','i','k','e',' ','t','o',' ','o','p','e','n','.',0xa,'P','l','e','a','s','e',' ','s','e','e',' ','%','1',' ','f','o','r',' ','d','e','t','a','i','l','e','d',' ','s','y','n','t','a','x','.',0,
'S','i','n','g','l','e',' ','d','r','i','v','e',' ','m','o','d','e',0,
'Y','o','u',' ','h','a','v','e',' ','m','o','r','e',' ','t','h','a','n',' ','o','n','e',' ','o','p','t','i','c','a','l',' ','d','r','i','v','e','.',' ','W','h','i','c','h',' ','d','r','i','v','e',' ','d','o',' ','y','o','u',' ','w','a','n','t',' ','t','h','i','s',' ','i','n','s','t','a','n','c','e',' ','o','f',' ','M','a','k','e','M','K','V',' ','t','o',' ','w','o','r','k',' ','w','i','t','h','?',0,
'A','l','l',' ','d','r','i','v','e','s',0,
'S','e','l','e','c','t',' ','t','h','e',' ','d','r','i','v','e',0,
'<','b','>','D','r','i','v','e',' ','I','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'C','u','r','r','e','n','t',' ','p','r','o','f','i','l','e',':',' ',0,
'M','a','n','u','f','a','c','t','u','r','e','r',':',' ',0,
'P','r','o','d','u','c','t',':',' ',0,
'R','e','v','i','s','i','o','n',':',' ',0,
'S','e','r','i','a','l',' ','n','u','m','b','e','r',':',' ',0,
'F','i','r','m','w','a','r','e',' ','d','e','t','a','i','l','s',':',' ',0,
'F','i','r','m','w','a','r','e',' ','d','a','t','e',':',' ',0,
'B','u','s',' ','e','n','c','r','y','p','t','i','o','n',' ','f','l','a','g','s',':',' ',0,
'H','i','g','h','e','s','t',' ','A','A','C','S',' ','v','e','r','s','i','o','n',':',' ',0,
'<','b','r','>','<','b','>','D','i','s','c',' ','I','n','f','o','r','m','a','t','i','o','n','<','/','b','>','<','b','r','>',0,
'<','b','r','>','<','b','>','N','o',' ','d','i','s','c',' ','i','n','s','e','r','t','e','d','<','/','b','>','<','b','r','>',0,
'D','i','s','c',' ','i','s',' ','b','e','i','n','g',' ','l','o','a','d','e','d','<','b','r','>',0,
'D','a','t','a',' ','c','a','p','a','c','i','t','y',':',' ',0,
'D','i','s','c',' ','t','y','p','e',':',' ',0,
'D','i','s','c',' ','s','i','z','e',':',' ',0,
'M','a','x','i','m','u','m',' ','r','e','a','d',' ','r','a','t','e',':',' ',0,
'N','u','m','b','e','r',' ','o','f',' ','l','a','y','e','r','s',':',' ',0,
'C','h','a','n','n','e','l',' ','b','i','t',' ','l','e','n','g','t','h',':',' ',0,
'7','4',',','5',' ','n','m',' ','(','2','5','.','0',' ','G','B',' ','m','a','x','.',' ','p','e','r',' ','l','a','y','e','r',')',0,
'6','9',',','0',' ','n','m',' ','(','2','7','.','0',' ','G','B',' ','m','a','x','.',' ','p','e','r',' ','l','a','y','e','r',')',0,
'O','S',' ','d','e','v','i','c','e',' ','n','a','m','e',':',' ',0,
0};

static const unsigned int en_po_off[1121]={
1000,0,1001,12,1002,36,1003,53,1004,77,1005,124,1006,135,1007,136,1008,226,1009,275,1010,301,
1011,320,1012,323,2001,329,2002,378,2003,464,2004,518,2006,586,2007,703,2008,858,2009,981,2010,1109,
2011,1154,2012,1298,2013,1382,2014,1468,2015,1516,2016,1598,2017,1761,2018,1876,2019,1938,2020,1978,2021,2145,
2022,2268,2023,2402,2024,2446,2200,2468,2201,2486,2202,2510,2203,2539,2204,2569,2205,2598,2206,2621,2207,2638,
2208,2658,2209,2679,2210,2702,2211,2727,2300,2750,2301,2764,2302,2781,2303,2797,2304,2816,2400,2841,2401,2852,
2402,2867,2404,2883,3000,2899,3001,2921,3002,3012,3003,3080,3004,3113,3005,3161,3006,3187,3007,3220,3008,3250,
3009,3308,3010,3356,3011,3409,3012,3444,3013,3484,3014,3530,3015,3571,3016,3622,3017,3644,3018,3671,3019,3711,
3020,3781,3021,3857,3022,3918,3023,3952,3024,4026,3025,4166,3026,4281,3027,4363,3028,4419,3029,4456,3030,4516,
3031,4579,3032,4729,3033,4838,3034,4884,3035,4929,3036,5019,3037,5078,3038,5119,3039,5159,3040,5217,3041,5251,
3042,5289,3043,5397,3100,5480,3101,5497,3102,5530,3103,5552,3104,5570,3105,5586,3106,5593,3107,5606,3108,5615,
3109,5628,3110,5641,3111,5653,3200,5673,3201,5702,3202,5720,3203,5731,3204,5749,3210,5846,3220,5863,3221,5930,
3300,5980,3301,6036,3302,6088,3303,6135,3304,6202,3305,6223,3306,6277,3307,6376,3308,6407,3309,6449,3310,6495,
3311,6587,3312,6654,3313,6731,3314,6799,3315,6848,3316,6871,3317,6894,3318,6916,3319,6969,3320,7031,3321,7091,
3322,7169,3323,7221,3324,7280,3325,7326,3326,7379,3327,7452,3328,7516,3329,7565,3330,7658,3331,7715,3332,7748,
3333,7773,3334,7838,3335,8237,3336,8605,3337,8988,3338,9067,3339,9099,3340,9147,3341,9220,3342,9266,3343,9439,
3344,9513,3345,9540,3346,9669,3400,9755,3401,9775,3402,9802,3403,9813,3404,9831,3405,9852,3406,9860,3407,9880,
4001,9893,4002,9976,4003,10042,4004,10107,4007,10190,4008,10252,4009,10310,4020,10421,4021,10456,4022,10508,4023,10540,
4024,10604,4025,10638,4026,10684,4027,10731,4028,10779,4040,10822,4041,10900,4042,10959,4043,11011,4044,11108,4045,11179,
4046,11277,4047,11320,4048,11358,4049,11393,4050,11445,4051,11526,4052,11576,4053,11607,4054,11758,4055,11775,4060,11838,
4061,11895,4062,11957,4500,12052,4501,12133,4502,12158,4503,12191,4504,12225,5000,12277,5001,12302,5002,12354,5003,12371,
5004,12406,5005,12433,5006,12449,5007,12472,5008,12495,5009,12536,5010,12569,5011,12589,5012,12622,5013,12661,5014,12716,
5015,12751,5016,12820,5017,12844,5018,12863,5019,12887,5020,12912,5021,13067,5022,13213,5024,13296,5025,13327,5026,13343,
5027,13350,5028,13362,5029,13374,5030,13384,5031,13396,5033,13408,5036,13419,5037,13451,5038,13494,5039,13659,5040,13840,
5041,14066,5042,14213,5043,14263,5044,14359,5045,14372,5046,14386,5047,14399,5048,14417,5049,14432,5050,14439,5051,14489,
5052,14647,5053,14820,5054,15016,5055,15076,5056,15144,5057,15212,5058,15240,5060,15387,5061,15396,5062,15409,5063,15420,
5064,15432,5065,15438,5066,15446,5067,15461,5068,15467,5069,15533,5070,15547,5071,15559,5072,15736,5073,15769,5074,15849,
5075,15975,5076,16026,5077,16087,5078,16126,5079,16188,5080,16231,5081,16246,5082,16259,5083,16303,5084,16373,5085,16450,
5086,16514,5087,16522,5088,16543,5089,16567,5090,16578,5091,16583,5092,16590,5093,16599,5094,16629,5100,16651,5101,16665,
5201,16792,5202,16797,5203,16802,5204,16811,5207,16820,5208,16826,5209,16841,5210,16850,5214,16855,5215,16864,5216,16870,
5217,16887,5218,16899,5219,16915,5220,16926,5221,16939,5222,16950,5223,16956,5224,16966,5225,16982,5226,16996,5227,17008,
5228,17018,5233,17036,5234,17049,5235,17063,5238,17082,5239,17092,5240,17102,5248,17117,5249,17127,5250,17135,5301,17144,
5302,17155,5303,17209,5304,17273,5305,17284,5306,17301,5307,17311,5308,17321,5380,17336,5381,17344,6000,17351,6001,17364,
6002,17383,6003,17402,6005,17436,6006,17457,6007,17471,6008,17553,6010,17567,6011,17579,6012,17586,6013,17630,6014,17637,
6015,17662,6016,17680,6017,17727,6018,17748,6019,17769,6020,17775,6021,17782,6022,17799,6023,17806,6024,17839,6026,17863,
6030,17920,6031,17926,6032,17932,6034,17938,6035,17946,6036,17956,6037,17964,6038,17989,6039,18001,6040,18013,6041,18042,
6042,18097,6043,18110,6044,18138,6045,18151,6046,18164,6047,18186,6048,18196,6050,18220,6051,18265,6052,18358,6053,18370,
6054,18386,6055,18402,6056,18417,6057,18430,6058,18451,6059,18457,6060,18464,6061,18471,6062,18484,6063,18498,6064,18515,
6065,18533,6066,18549,6067,18562,6068,18574,6069,18588,6070,18593,6071,18602,6072,18609,6073,18616,6074,18624,6075,18637,
6076,18642,6077,18666,6078,18697,6079,18752,6080,18822,6081,18830,6082,18835,6083,18854,6084,18878,6085,18898,6086,18903,
6087,18936,6088,18978,6089,18998,6090,19003,6091,19008,6092,19017,6093,19024,6094,19044,6095,19058,6096,19079,6097,19087,
6098,19111,6099,19173,6100,19194,6101,19205,6102,19217,6103,19225,6104,19230,6105,19255,6106,19262,6107,19287,6108,19308,
6109,19349,6110,19366,6111,19377,6112,19394,6119,19408,6120,19438,6121,19467,6122,19496,6123,19530,6124,19561,6125,19593,
6126,19613,6127,19643,6128,19671,6129,19693,6130,19707,6131,19733,6132,19741,6133,19764,6134,19775,6135,19787,6136,19807,
6137,19827,6138,19839,6139,20104,6142,20136,6143,20159,6144,20170,6145,20187,6146,20197,6147,20222,6148,20230,6149,20250,
6150,20292,6151,20316,6152,20356,6153,20365,6154,20386,6156,20407,6157,20412,6158,20417,6159,20443,6161,20456,6162,20470,
6163,20496,6164,20514,6165,20517,6166,20527,6167,20538,6168,20561,6169,20589,6170,20603,6171,20638,6172,20671,6173,20680,
6174,20698,6175,20723,6177,20746,6178,20778,6180,20806,6181,20814,6200,20825,6201,20831,6202,20837,6203,20843,6204,20853,
6205,20858,6206,20870,6207,20879,6209,20893,6210,20906,6211,20917,6212,20932,6213,20944,6214,20953,6215,20964,6216,20973,
6220,20981,6221,21005,6222,21018,6223,21029,6224,21039,6225,21052,6226,21421,6227,21439,6228,21540,6229,21551,6300,21568,
6301,21597,6302,21615,6303,21630,6304,21640,6305,21651,6306,21667,6307,21686,6308,21702,6309,21725,6320,21748,6321,21780,
6322,21812,6323,21837,6324,21853,6325,21865,6326,21877,6327,21897,6329,21916,6330,21937,6331,21970,6332,22003,0};

extern "C" const unsigned short * en_po_getstr_utf16(unsigned int code)
{
  for (const unsigned int *p = en_po_off;*p!=0;p+=2) {
    if (*p==code) { return (en_po_str+p[1]); };
  };
  return 0;
};

